---------------------------------------
----- Basic Russian descriptions -----
---------------------------------------

-- Last Sync with en_us: 12.12.2021

-- FORMAT: Item ID | Name| Description
-- '#' = starts new line of text

-- Special character markup:
-- ↑ = Up Arrow  |  ↓ = Down Arrow  |  ! = Warning
local languageCode = "ru"

local repCollectibles={
	[2] = {"2", "Внутренний глаз", "Тройной выстрел#↓ {{Tears}} -49% скорострельности"},
	[5] = {"5", "Моё отражение", "Дает слезам эффект бумеранга#↑ {{Damage}} +1.5 урона#↑ {{Range}} +1.5 дальности#↑ {{Range}} +100% дополнительной дальности#↑ {{Shotspeed}} +60% скорости слезы#↓ {{Luck}} -1 удачи"}, -- My Reflection
	[6] = {"6", "Номер один", "↑ {{Tears}} +1.5 к скорострельности#↓ {{Range}} -1.5 дальности#↓ {{Range}} -20% дополнительной дальности"}, -- Number One
	[12] = {"12", "Волшебный гриб", "↑ {{Heart}} +1 к здоровью#{{Heart}} Полное лечение#↑ {{Damage}} +0.3 урона#↑ {{Damage}} +50% множитель урона#↑ {{Range}} +1.5 дальности#↑ {{Speed}} +0.3 скорости#Больше размер"}, --Magic Mushroom
	[13] = {"13", "Вирус", "{{Poison}} Отравляет врага при касании#↑ {{Speed}} +0.2 скорости"}, -- The Virus
	[14] = {"14", "Стероидная ярость", "↑ {{Speed}} +0.3 скорости#↑ {{Range}} +1.5 дальности"}, -- Roid Rage
	[18] = {"18", "Доллар", "{{Coin}} +100 монет"}, -- A Dollar
	[22] = {"22", "Полдник", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце"}, -- Lunch
	[23] = {"23", "Обед", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце"}, -- Dinner
	[24] = {"24", "Десерт", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце"}, -- Dessert
	[25] = {"25", "Завтрак", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце"}, -- Breakfast
	[26] = {"26", "Гнилое мясо", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце"}, -- Rotten Meat
	[29] = {"29", "Мамино бельё", "↑ {{Range}} +1.5 дальности#Создает 3-6 синих мухи"}, -- Moms Underwear
	[30] = {"30", "Мамины туфли", "↑ {{Range}} +1.5 дальности#Наносит 12 урона при прикосновении к врагу"}, -- Mom's Heels
	[31] = {"31", "Мамина губная помада", "↑ {{Range}} +2.25 дальности#{{Heart}} Создает 1 случайное сердце"}, -- Mom's Lipstick
	[37] = {"37", "Мистер Бум", "Оставляет большую бомбу под персонажем, которая наносит 185 урона"}, -- Mr. Boom
	[40] = {"40", "Камикадзе!", "Создает взрыв вокруг персонажа#Наносит 185 урона"}, -- Kamikaze!
	[42] = {"42", "Гнилая голова Боба", "{{Poison}} Отравляющая бросаемая бомба#Наносит 185 + Ваш урон#Создает отравленное облако"}, -- Bob's Rotten Head
	[44] = {"44", "Телепорт", "Телепортирует персонажа в случайную комнату, кроме комнаты Я-ОШИБКА#Немного повлияет на направление телепортации, при движении до активации"}, -- Teleport
	[45] = {"45", "Ням сердце", "{{Heart}} Лечит 1 красное сердце#Так же лечит других игроков на половину красного сердца"}, -- Yum Heart
	[46] = {"46", "Счастливая нога", "↑ {{Luck}} +1 удача#Повышает шанс выигрыша в игровых автоматах#Увеличивает шанс награды после зачистки комнаты#Заменяет пилюли с плохим эффектом на хорошие"}, -- Lucky Foot
	[52] = {"52", "Доктор Зародыш", "{{Bomb}} Слёзы-бомбы#{{Damage}} Каждая бомба наносит 10х вашего урона#Если такой урон превысит 60, то он будет равен 5х вашего урона + 30#↓ {{Tears}} -60% скорострельности"}, --Dr. Fetus
	[53] = {"53", "Магнето", "Притягивает подбираемые предметы#Сундуки открываются на расстоянии#Игнорирует урон от шипастых сундуков"}, -- Magneto
	[55] = {"55", "Мамин глаз", "50% шанс выстрелить из глаза на затылке#{{Luck}} 100% шанс при 5 удачи"}, -- Mom's Eye
	[59] = {"59", "Книга Белиала", "<Item not obtainable>"}, -- The Book of Belial (Judas's Birthright Version)
	[62] = {"62", "Очарование вампира", "↑ {{Damage}} +0.3 урона#{{HalfHeart}} Лечит половину сердца каждые 13 убийств врагов"}, -- Charm of the Vampire
	[64] = {"64", "Распродажа в Стиме", "{{Shop}} -50% стоимости предметов в магазине#Получение нескольких копий этого предмета снижает цену еще больше"}, -- Steam Sale
	[67] = {"67", "Сестра Мэгги", "Спутник с нормальными слезами#Наносит 6 урона каждый выстрел"}, -- Sister Maggy
	[69] = {"69", "Шоколадное молоко", "{{Chargeable}} Заряжаемые слёзы#↑ {{Damage}} До 400% урона"}, --Chocolate Milk
	[70] = {"70", "Гормоны роста", "↑ {{Damage}} +1 урон#↑ {{Speed}} +0.2 скорости"}, -- Growth Hormones
	[71] = {"71", "Мини гриб", "↑ {{Speed}} +0.3 скорости#↑ {{Range}} +1.5 дальности#↑ Уменьшает размер"}, -- Mini Mush
	[72] = {"72", "Чётки", "{{SoulHeart}} +3 синих сердца#↑ {{Tears}} +0.5 скорострельности#{{Collectible33}} Высокий шанс найти Библию в любом пуле"}, -- Rosary
	[77] = {"77", "Мой маленький единорог", "Неуязвимость и +0.28 скорости на 6 секунд#20 контактного урона дважды в секунду при неуязвимости"}, -- My Little Unicorn
	[78] = {"78", "Книга Откровений", "{{SoulHeart}} +1 синее сердце#При использовании, босс этажа будет заменён на всадника#↑ {{AngelDevilChance}} +17.5% к шансу появления сделок при удержании этой книги"}, -- Book of Revelations
	[79] = {"79", "Метка", "↑ {{Damage}} +1 урон#↑ {{Speed}} +0.2 скорости#{{BlackHeart}} +1 черное сердце"}, -- The Mark
	[80] = {"80", "Договор", "↑ {{Damage}} +0.5 урона#↑ {{Tears}} +0.7 скорострельности#{{BlackHeart}} +2 черных сердца"}, -- The Pact
	[83] = {"83", "Гвоздь", "{{HalfBlackHeart}} + Половина черного сердца#↑ {{Damage}} +2 урона#↓ {{Speed}} -0.18 скорости#Наносит 40 контактного урона в секунду#Разрушает камни при хождении по ним"}, -- The Nail
	[84] = {"84", "Нам нужно глубже!", "При использовании создает на полу люк на следующий этаж#{{LadderRoom}} Создаёт Ретро сокровищницу, если использовано на клетке пола с декорацией (трава, маленькие камешки, бумажки, и т.д.)"},
	[87] = {"87", "Рога Локи", "25% шанс выстрелить в 4 направлениях#{{Luck}} 100% шанс при 15 удачи"}, -- Loki's Horns
	[91] = {"91", "Каска спелеолога", "Раскрывает типы комнат в радиусе 2 комнат#{{SecretRoom}} Также может раскрыть Секретные и Суперсекретные комнаты#Блокирует снаряды, падающие сверху"}, -- Spelunker Hat
	[98] = {"98", "Реликвия", "{{SoulHeart}} Создаёт 1 синее сердце каждые 7-8 комнат"}, -- The Relic
	[101] = {"101", "Нимб", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце#↑ {{Damage}} +0.3 урону#↑ {{Tears}} +0.2 скорострельности#↑ {{Range}} +0.38 дальности#↑ {{Speed}} +0.3 скорости"}, -- The Halo
	[106] = {"106", "Мистер Мега", "{{Bomb}} +5 бомб#↑ Урон бомбами x1.85"}, -- Mr. Mega
	[110] = {"110", "Мамины линзы", "Шанс выстрелить окаменяющей слезой#{{Luck}} 50% шанс при 20 удачи#↑ {{Range}} +0.38 дальности"}, -- Mom's Contacts
	[115] = {"115", "Доска Уиджа", "↑ {{Tears}} +0.4 скорострельности#Спектральные слезы"},
	[118] = {"118", "Сера", "{{Chargeable}} Заряжаемое#Выстреливает кровавый лазер, наносящий постоянный урон#↓ {{Tears}} -67% скорострельности"}, -- Brimstone
	[121] = {"121", "Странный гриб (большой)", "↑ {{Heart}} +1 к здоровью#↑ {{Damage}} +1 урон#↑ {{Range}} +0.38 дальности#↓ {{Speed}} -0.2 к скорости"}, -- Odd Mushroom (Large)
	[123] = {"123", "Руководство по монстрам", "Призывает случайного спутника#Он остается до конца этажа"}, -- Monster Manual
	[129] = {"129", "Ведро сала", "↑ {{Heart}} +2 к здоровью#{{Heart}} Лечит половину красного сердца#↓ {{Speed}} -0.2 к скорости"}, -- Bucket of Lard
	[135] = {"135", "Капельница", "Переносной автомат по сдаче крови#Половина сердца = 1-2 монетки#{{HardMode}} 1 монетка в Сложном режиме#{{Player14}} 0-1 монеток за Хранителя"}, -- IV Bag
	[138] = {"138", "Стигмата", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце#↑ {{Damage}} +0.3 урона"}, -- Stigmata
	[139] = {"139", "Мамина сумочка", "{{Trinket}} Вы можете держать 2 брелока#{{Trinket}} Создает 1 случайный брелок"}, -- Mom's Purse
	[140] = {"140", "Проклятье Боба", "{{Poison}} Отравляющие бомбы#Бомбы оставляют ядовитое облако#{{Bomb}} +5 бомб"}, -- Bob's Curse
	[142] = {"142", "Скапулярий", "{{SoulHeart}} Один раз за комнату, при уменьшении здоровья до половины сердца, вы получаете 1 синее сердце#!!! Не действует для эффектов сдачи крови"}, --Scapular
	[147] = {"147", "Кирка Нотча", "При активации персонаж берёт кирку#Когда он ей размахивает, то разбивает камни и наносит урон врагам#Удары уменьшают заряд#Заряд восстанавливается на следующем этаже"}, -- Notched Axe
	[148] = {"148", "Заражение", "Призывает 2-6 мух, когда вы получаете урон"}, -- Infestation
	[149] = {"149", "Рвотный корень", "{{Poison}} Отравляющие взрывные слёзы#↑ {{Damage}} +40 урона#↓ {{Shotspeed}} -0.2 скорости слезы#↓ {{Tears}} -67% скорострельности#↓ {{Range}} -20% дальности"}, -- Ipecac
	[152] = {"152", "Технология 2", "Бесконечный лазер из правого глаза#{{Damage}} Наносит 13% вашего урона#↓ {{Tears}} -33% скорострельности"}, -- Technology 2
	[153] = {"153", "Паук-мутант", "Четверной выстрел!#↓ {{Tears}} -58% скорострельности"}, -- Mutant Spider
	[155] = {"155", "Моргало", "Летает по комнате#Наносит 17.1 контактного урона в секунду#↑ {{Damage}} Слёзы из левого глаза наносят на 34% больше урона"},
	[158] = {"158", "Хрустальный шар", "Открывает карту уровня#Даёт одно из: #{{SoulHeart}} Синее сердце #{{Card}} Случайную карту #{{Rune}} Случайную руну#Пока удерживается:#{{PlanetariumChance}} +15% к шансу Планетария#100% если {{TreasureRoom}} Комната Сокровищ была пропущена"}, -- Crystal Ball
	[161] = {"161", "Анх", "{{Player4}} После смерти вы появитесь в виде ???#{{Player25}} Порченый ??? возродится собой"}, -- Ankh
	[169] =	{"169", "Полифем", "↑ {{Damage}} +100% урона#↑ {{Damage}} +4 дополнительного урона#↓ {{Tears}} -58% скорострельности#Слёзы продолжают лететь после убийства врага с оставшимся уроном"}, --Polyphemus
	[171] = {"171", "Паучья задница", "{{Slow}} Замедляет врагов на 4 секунды#10 урона каждому врагу#При убийстве врага этим, появляется синий паук"}, -- Spider Butt
	[172] = {"172", "Жертвенный кинжал", "Орбитальный нож#Блокирует снаряды врагов#Наносит 112.5 урона в секунду"}, -- Sacrificial Dagger
	[176] = {"176", "Стволовые клетки", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце#↑ {{Shotspeed}} +0.16 скорости слезы"}, -- Stem Cells
	[178] = {"178", "Святая вода", "{{Throwable}} {{ColorOrange}}Бросаемое{{CR}}#Летит в сторону стрельбы персонажа#Ломается и наносит 7 урона при столкновении с врагом#Оставляет окаменяющую лужу после броска"}, -- Holy Water
	[182] = {"182", "Священное сердце", "↑ {{Heart}} +1 к здоровью#{{Heart}} Полное лечение#Самонаводящиеся слёзы#↑ {{Damage}} +130% + 1 урон#↓ {{Tears}} -0.4 скорострельности#↓ {{Shotspeed}} -0.25 скорости слезы"}, -- Sacred Heart
	[184] = {"184", "Святой Грааль", "Даёт полёт#↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце"}, -- Holy Grail
	[188] = {"188", "Авель", "Зеркально повторяет движение#Стреляет в сторону персонажа#Наносит 3.5 урона за выстрел#{{Player2}} Наносит 7.5 урона, если персонаж - Каин"}, -- Abel
	[189] = {"189", "Супер фанат SMB", "↑ {{Heart}} +1 к здоровью#{{Heart}} Полное лечение#↑ {{Damage}} +0.3 урона#↑ {{Tears}} +0.2 скорострельность#↑ {{Range}} +1.5 дальность#↑ {{Speed}} +0.2 скорость"}, -- SMB Super Fan
	[192] = {"192", "Телепатия для чайников", "Для текущей комнаты: #↑ {{Range}} +3 дальности#Самонаводящиеся слезы"}, -- Telepathy for Dummies
	[193] = {"193", "МЯСО!", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце#↑ {{Damage}} +0.3 урону"}, -- MEAT!
	[194] = {"194", "Магический Шар 8", "↑ {{Shotspeed}} +0.16 скорости слезы#{{Card}} +1 карта#{{PlanetariumChance}} +15% к шансу Планетария"}, -- Magic 8 Ball
	[197] = {"197", "Сок Иисуса", "↑ {{Damage}} +0.5 урона#↑ {{Range}} +0.38 дальности"}, -- Jesus Juice
	[203] = {"203", "Скромный набор", "Шанс, что подбираемые предметы станут двойными"}, -- Humbling Bundle
	[205] = {"205", "Острый штепсель", "{{Battery}} При активации активируемого предмета, отнимает половину сердца за каждый недостающий заряд#Красные сердца в приоритете"}, -- Sharp Plug
	[206] = {"206", "Гильотина", "↑ {{Damage}} +1 урон#↑ {{Tears}} +0.5 скорострельности#Голова становится орбитальным спутником#Стрельба будет из головы#Голова наносит 105 контактного урона"}, -- Guillotine
	[211] = {"211", "Паук малыш", "Призывает 3-5 синих паука, когда вы получаете урон"}, -- Spider Baby
	[214] = {"214", "Анемия", "↑ {{Range}} +1.5 дальности#Оставляет кровавый след, после получения урона"}, -- Anemic
	[218] = {"218", "Плацента", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце#{{HalfHeart}} Шанс вылечить половину красного сердца каждую минуту"}, -- Placenta
	[222] =	{"222", "Анти-гравитация", "Слезы висят в воздухе, пока вы стреляете#После отпускания, они все полетят в сторону, в которую были выстрелены#↑ {{Tears}} +1 скорострельность"}, -- Anti-Gravity
	[224] = {"224", "Тело Крикета", "При попадании слеза разделяется на 4#Разделённые слёзы наносят половину урона#↑ {{Tears}} +0.5 скорострельности#↓ {{Range}} -20% от дальности"}, -- Cricket's Body
	[228] = {"228", "Мамины духи", "{{Fear}} Шанс выстрелить пугающей слезой#↑ {{Tears}} +0.5 скорострельности"}, -- Moms Perfume
	[229] = {"229", "Лёгкое Монстро", "{{Chargeable}} Слезы заряжаются и выстреливают россыпью#↓ {{Tears}} -77% скорострельности"}, --Monstro's Lung
	[230] = {"230", "Абаддон", "↑ {{Damage}} +1.5 урона#↑ {{Speed}} +0.2 скорости#{{Fear}} Пугающие слезы#Заменяет все {{Heart}} красные контейнеры сердец на {{BlackHeart}} черные сердца#{{BlackHeart}} +2 черных сердца"}, -- Abaddon
	[232] = {"232", "Секундомер", "{{Slow}} Постоянное замедление врагов#↑ {{Speed}} +0.3 скорости"}, -- Stop Watch
	[233] = {"233", "Крошечная планета", "Слёзы летают по орбите вокруг вас#↑ {{Range}} +6.5 дальности#Спектральные слёзы"}, -- Tiny Planet
	[240] = {"240", "Экспериментальное лечение", "↑ Случайно увеличивает 4 характеристики #↓ Случайно уменьшает 2 характеристики"}, -- Experimental Treatment
	[245] = {"245", "20/20", "Удваивает все ваши выстрелы#↓ {{Damage}} -20% урона"}, -- 20/20
	[248] = {"248", "Разум улья", "Синие пауки и мухи наносят удвоенный урон#Спутники пауки и мухи становятся сильнее"}, -- Hive Mind
	[253] = {"253", "Волшебная корка", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце#↑ {{Luck}} +1 удача"}, -- Magic Scab
	[254] = {"254", "Сгусток крови", "!!! Применяется только к левому глазу#↑ {{Damage}} +1 урон#↑ {{Range}} +1.5 дальности"}, -- Blood Clot
	[256] = {"256", "Горячие бомбы", "{{Burning}} Горящие бомбы#Вы больше не получаете урон от огня#Бомбы наносят контактный урон#{{Bomb}} +5 бомб"}, -- Hot Bombs
	[261] = {"261", "Проптоз", "↑ {{Damage}} +0.5 урона#↓ Урон уменьшается со временем нахождения слезы в воздухе#300% урона в самом начале"}, -- Proptosis
	[262] = {"262", "Потерянная страница 2", "{{BlackHeart}} +1 чёрное сердце#Когда остается 1 сердце, наносит урон по комнате#Черные сердца и {{Collectible35}} эффекты Некрономикона наносят на 40 урона больше"}, -- Missing Page 2
	[263] = {"263", "Чистая руна", "{{Rune}} Копирует эффекты удерживаемой руны или камня души#Создаёт 1 случайную руну при подборе"}, -- Clear Rune   (REPENTANCE ITEM)
	[273] = {"273", "Мозг Боба", "{{Throwable}} {{ColorOrange}}Бросаемый{{CR}} спутник-бомба#Взрыв наносит 100 урона#Урон игнорирует защиту"}, -- Bob's Brain
	[274] = {"274", "Лучший приятель", "При получении вами урона появляется орбитальная муха#Муха наносит 150 урона в секунду"}, -- Best Bud
	[275] = {"275", "Малютка сера", "{{Collectible118}} Стреляет тонким потоком Серы#Поток наносит 2 урона в тик, в целом нанося до 20 урона"}, -- Lil Brimstone
	[276] = {"276", "Сердце Исаака", "Персонаж становится неуязвимым#!!! За персонажем следует сердце. Если оно получит урон, то персонажу также будет нанесён урон#Спутник заряжается при стрельбе, после выпускает слёзы и отталкивает"}, -- Isaac's Heart
	[278] = {"278", "Тёмный бездельник", "{{Heart}} Собирает красные сердца с пола#Каждые 1.5 сердца создаёт 1 черное сердце, пилюлю, карту, руну или паука"}, -- Dark Bum
	[280] = {"280", "Сисси Длинные Ноги", "Случайно призывает синих пауков в текущей комнате#{{Charm}} Очаровывает врагов при контакте"}, -- Sissy Longlegs
	[283] = {"283", "D100", "Меняет все предметы на пьедесталах, характеристики, предметы и все артефакты#Копирует 1 случайный подбираемый предмет#Меняет текущую комнату, заменяя врагов#Заменяет камни в комнате"}, -- D100
	[285] = {"285", "D10", "Заменяет врагов в комнате#Пытается заменить на врагов с таким же количеством здоровья"}, -- D10
	[287] = {"287", "Книга тайн", "При использовании показывает скрытые камни и камни с ретро сокровищницами#Даёт эффект до конца этажа: #{{Collectible54}} Карты сокровищ#{{Collectible21}} Компаса#{{Collectible246}} Синей карты#Даёт эффекты, которых у вас ещё нет#{{Collectible76}} Даёт Рентгеновское зрение, если все эффекты активны"}, -- Book of Secrets
	[288] = {"288", "Коробка с пауками", "Создает 4-8 синих пауков"}, -- Box of Spiders
	[289] = {"289", "Красная свеча", "Бросает красный огонь#Пламя исчезнет, когда нанесет урон или заблокирует снаряды 5 раз или через 10 секунд"}, -- Red Candle
	[291] = {"291", "Слив!", "#Превращает врагов не-боссов в какашки#Сразу убивает монстров-какашек и боссов-какашек#Тушит костры и заполняет комнату водой#Превращает заполненные лавой ямы в пригодную для ходьбы землю"}, -- Flush!
	[292] = {"292", "Сатанинская Библия", "{{BlackHeart}} +1 черное сердце#{{DevilRoom}} При использовании перед боем с боссом, предмет комнаты босса станет дьявольской сделкой#Взятие этих дьявольских сделок имеет те же последствия, что и взятие сделок в дьявольских комнатах"}, -- Satanic Bible
	[294] = {"294", "Масленый боб", "При использовании пукает и отталкивает врагов и снаряды#Враги при попадании в объекты получают 10 урона"}, -- Butter Bean
	[295] = {"295", "Магические пальцы", "Наносит 2x урона игрока + 10 по всей комнате#{{Coin}} Стоимость: 1 монета"}, -- Magic Fingers
	[296] = {"296", "Преобразователь", "Преобразует 1 синее/черное сердце в 1 красный контейнер сердец"}, -- Converter
	--NOTE FOR LOCALIZERS: There is code to highlight the text of your current floor
	--For it to work, only use line breaks or semicolons to separate floor details, and use the same order as English
	[297] = {"297", "Ящик Пандоры", "В зависимости от этажа:#П1:2 {{SoulHeart}}#П2:2 {{Bomb}} и 2 {{Key}}#К1:1 артефакт {{BossRoom}}#K2:П1+К1#Г1:4 {{SoulHeart}}#Г2: 20 {{Coin}}#У1:2 артефакта {{BossRoom}}#У2: {{Collectible33}} Библия#???/Пустота: Ничего#Шеол: 1 артефакт {{DevilRoom}} + 1 {{BlackHeart}}#Собор: 1 артефакт {{AngelRoom}} + 1 {{EternalHeart}}}#Тёмная комната: {{Collectible523}} Открывает Коробку для перевозки#Сундук: 1 {{Coin}}#Дом: {{Collectible580}} Красный ключ"}, -- Pandora's box
	[300] = {"300", "Овен", "↑ {{Speed}} +0.25 скорости#Касание врага наносит ему урон#Двигаясь достаточно быстро, можно избежать урона"}, -- Aries
	[307] = {"307", "Козерог", "↑ {{Heart}} +1 к здоровью#↑ {{Damage}} +0.5 урона#↑ {{Speed}} +0.1 скорости#↑ {{Range}} +0.75 дальности#↑ {{Tears}} +0.5 скорострельности#+1 ключ, бомба, монета"}, -- Capricorn
	[308] = {"308", "Водолей", "Персонаж оставляет за собой след из слез#{{Damage}} След наносит 66% урона в секунду#След работает с эффектами слез"}, -- Aquarius
	[309] =	{"309", "Рыбы", "↑ {{Tears}} +0.5 скорострельности#Увеличивает отталкивание слёз"}, --Pisces
	[310] = {"310", "Тушь Евы", "↑ {{Damage}} +100% урона#↓ {{Tears}} -33% скорострельности#↓ {{Shotspeed}} -0.5 скорости слезы"}, -- Eve's Mascara
	[311] = {"311", "Тень Иуды", "{{Player12}} После смерти вы появитесь в виде Тёмного Иуды#(он имеет урон x2 и + к скорости)#{{Player24}} Порченый Иуда возродится собой"}, -- Judas' Shadow
	[314] = {"314", "Громовые бёдра", "↑ {{Heart}} +1 к здоровью# {{Heart}} Лечит 1 красное сердце#↓ {{Speed}} -0.4 скорости#Вы можете ломать камни, растаптывая их"}, -- Thunder Thighs
	[315] = {"315", "Странное влечение", "Магнитные слезы#Притягивают предметы и врагов#Предметы притягиваются к месту падения слезы"}, -- Strange Attractor
	[319] = {"319", "Другой глаз Каина", "Стреляет слезами в случайное направление, копируя эффекты слез Айзека#{{Damage}} Наносит 75% вашего урона"}, -- Cain's Other Eye
	[320] = {"320", "Единственный друг ???", "Управляемая муха#Наносит 3.5 контактного урона в тик"}, -- ???'s Only Friend
	[326] = {"326", "Дыхание жизни", "Заряд уменьшается, когда вы держите ПРОБЕЛ#Когда у вас не останется зарядов, вы получите неуязвимость#Лучи света будут бить врагов, которых вы касаетесь во время неуязвимости#!!! Не удерживайте слишком долго, это нанесёт вам урон!"}, -- Breath of Life
	[327] = {"327", "Фотокарточка", "Дает короткую неуязвимость, если осталось 1/2 или нет красных сердец#Позволяет пройти на этаж Сундук#Позволяет открыть Странную дверь"}, -- The Negative
	[328] = {"328", "Негатив", "↑ {{Damage}} +1 урон#Наносит урон всем врагам в комнате, если осталось 1/2 или нет красных сердец#Позволяет пройти на этаж Темная комната#Позволяет открыть Странную дверь"}, -- The Negative
	[330] = {"330", "Соевое молоко", "↑ {{Tears}} +450% скорострельности#↓ {{Damage}} -80% урона#Сильно уменьшается отталкивание"}, -- Soy Milk
	[331] = {"331", "Божественность", "↑ {{Speed}} +0.5 урона#↓ {{Tears}} -0.3 скорострельности#↓ {{Shotspeed}} -0.3 скорости слезы#Слёзы получают ауру, наносящую 2 урона в тик#Самонаводящиеся слезы"}, -- Godhead
	[332] = {"332", "Лохмотья Лазаря", "{{Player11}} После смерти вы появитесь в виде Лазаря и получите его артефакт#{{Player29}} Порченый Лазарь возродится собой"}, -- Lazarus' Rags
	[336] = {"336", "Мертвый лук", "Сквозные и спектральные слезы#↓ {{Range}} -1.5 дальности#↓ {{Shotspeed}} -0.4 скорости слезы#↑ {{Tearsize}} +50% к размеру слезы"}, -- Dead Onion
	[339] = {"339", "Безопасная булавка", "↑ {{Range}} +1.5 дальности#↑ {{Shotspeed}} +0.16 скорости слезы#{{BlackHeart}} +1 чёрное сердце"}, -- Safety Pin
	[342] = {"342", "Голубая шляпка", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 2 красных сердца#↑ {{Tears}} +0.7 скорострельности#↓ {{Shotspeed}} -16% скорости слезы"}, -- Blue Cap
	[344] = {"344", "Коробок спичек", "{{BlackHeart}} +1 Черное сердце#{{Bomb}} Создает 2-3 бомбы#{{Trinket41}} Создает брелок Спичку"}, -- Match Book
	[345] = {"345", "Синтол", "↑ {{Damage}} +1 урон#↑ {{Range}} +1.5 дальности"}, -- Synthoil
	[346] = {"346", "Закуска", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце"}, -- A Snack
	[350] = {"350", "Токсический шок", "{{Poison}} При заходе в комнату все враги получают отравление#Даёт иммунитет к токсичным облакам#Убитые враги оставляют зелёную лужу"}, -- Toxic Shock
	[352] = {"352", "Стеклянная пушка", "Стреляет одной большой сквозной спектральной слезой ((Урон x 10) + 10)#!!! При получении урона:#↓ Вы дополнительно потеряете 2 полных сердца здоровья#↑ {{Range}} +1.5 дальности и персонаж оставляет кровавый след на полу#Дополнительный урон не может вас убить#Само-урон не считается"}, -- Glass Canon
	[354] = {"354", "Хрустящий Джек", "↑ {{Heart}} +1 к здоровью#{{Heart}} Лечит 1 красное сердце#{{Trinket}} Создает случайный брелок на полу"}, -- Crack Jacks
	[355] = {"355", "Мамин жемчуг", "↑ {{Range}} +0.38 дальности#↑ {{Luck}} +1 удача#{{SoulHeart}} +1 синее сердце"}, -- Mom's Pearls
	[360] = {"360", "Инкуб", "Демонический спутник, копирует атаку персонажа#{{Damage}} Наносит 75% урона#{{Damage}} Наносит 100% урона при игре за Лилит"}, -- Incubus
	[365] = {"365", "Потерянная муха", "Летит вдоль стен и препятствий в комнате#Наносит 56 контактного урона в секунду#Ближайшие враги будут следовать за мухой"},
	[366] = {"366", "Разбросанные бомбы", "{{Bomb}} +5 бомб#Бомба разделяется на 4-5 маленьких бомб после взрыва"}, -- Scatter Bombs
	[368] =	{"368", "Эпифора", "↑ {{Tears}} Стрельба в одном направлении постепенно увеличивает скорострельность до 200%"}, -- Epiphora
	[369] = {"369", "Континуум", "↑ {{Range}} +3 дальности#Спектральные слёзы#Слезы проходят сквозь стены и появляются из противоположной стены"}, -- Continuum
	[370] = {"370", "Мистер Куколка", "↑ {{Tears}} +0.7 скорострельности#↑ {{Range}} +1.5 дальности#{{Heart}} Создает 3 случайных сердца"}, -- Mr. Dolly
	--[372] = {"372", "Заряженный малыш", "Со случайным шансом создает микро батарейку или на время заморозит всех врагов#Шанс получить 1 заряд активируемого предмета"}, -- Charged Baby
	[374] = {"374", "Божественный свет", "10% шанс выстрелить Святой Слезой, выпускающей Луч Света при попадании по врагу#{{Damage}} Луч наносит 3x вашего урона#{{Luck}} 50% шанс при 9 удачи"}, -- Holy Light
	[375] = {"375", "Шляпа Наблюдателя", "Иммунитет от взрывов#20% шанс отразить снаряд#Блокирует снаряды, падающие сверху"}, -- Host hat
	[376] = {"376", "Пополнение", "Обновляет предметы в магазине после покупки#После пополнения увеличивается цена"}, -- Restock
	[380] = {"380", "Плати и играй", "{{Coin}} +5 монет#Вы теперь открываете закрытые двери и сундуки монетами, вместо ключей"}, -- Pay To Play
	[382] = {"382", "Дружелюбный шар", "Можно бросить во врага, чтобы поймать его#После следующего броска пойманное существо появится как союзное#Ходьба по шару после захвата мгновенно перезарядит его"}, -- Friendly Ball
	[384] = {"384", "Малютка Гёрди", "{{Chargeable}} Заряжается и атакует врагов с разгона#Наносит 5-25 контактного урона при попадании в зависимости от скорости"}, -- Lil Gurdy
	[389] = {"389", "Мешочек с рунами", "{{Rune}} Создает случайную руну или камень души каждые 7-8 комнат"}, -- Rune Bag
	[391] = {"391", "Предательство", "Враги могут попасть своими слезами друг по другу, после чего они начнут сражаться между собой"}, -- Betrayal
	[393] = {"393", "Змеиный поцелуй", "{{Poison}} 15% шанс выстрелить отравляющей слезой#{{Luck}} Не зависит от удачи#{{Poison}} Отравляет врагов при касании#{{BlackHeart}} Отравленные касанием враги после смерти с шансом 20% оставляют черное сердце"}, -- Serpent`s Kiss
	[394] = {"394", "Отмеченный", "Вы стреляете слезами в направлении маркера, которым вы управляете#↑ {{Tears}} +0.7 скорострельности#↑ {{Range}} +3 дальности#Спутники стреляют по направлению маркера"}, -- Marked
	[395] = {"395", "Технология X", "{{Chargeable}} Вы атакуете заряжающимися лазерными кольцами#Урон зависит от длительности зарядки#100% при полной зарядке"}, -- Tech X
	[397] = {"397", "Тяговый луч", "Ваши слезы летят строго вдоль луча света, не отклоняясь даже при вашем движении#↑ {{Tears}} +1 скорострельность#↑ {{Range}} +1.5 дальности#↑ {{Shotspeed}} +0.16 к скорости слезы"},
	[399] = {"399", "Пасть бездны", "{{Chargeable}} После непрерывной стрельбы в течение 3 секунд, на голове появится красный крест. После прекращения стрельбы появится черное кольцо, наносящее большой урон"}, -- Maw of the Void
	[401] = {"401", "Взрывчатко", "Слезы со случайным шансом могут прилипнуть к врагу, после чего они начнут увеличиваться в размерах, пока не взорвутся#Липкие слезы периодически наносят обычный урон"}, -- Explosivo
	[404] = {"404", "Пукающий малыш", "Блокирует снаряды#После блокирования может выпустить газы, которые могут отравить,очаровать или отбросить врагов#Газы наносят 5-6 урона"}, -- Farting Baby
	[405] = {"405", "Игровой баг", "{{Throwable}} {{ColorOrange}}Бросаемое{{CR}} #Заменяет врагов и предметы на полу при контакте с ними"}, -- GB Bug
	[407] = {"407", "Чистота", "↑ Повышает одну из характеристик, в зависимости от цвета аура#При получении урона, случайная аура появится в следующей комнате#{{ColorRed}}Красная{{CR}} = +4.0 к урону#{{ColorBlue}}Синяя{{CR}} = +2 к скорострельности#{{ColorYellow}}Желтая{{CR}} = +0.5 к скорости#{{ColorOrange}}Оранжевая{{CR}} = +3 дальность стрельбы, +1 высота слезы"},
	[408] = {"408", "Атаме", "Шанс создать темное кольцо бримстоуна при убийства врага"}, -- Athame
	--[409] = {"409", "Пустой сосуд", "+2 Черных Сердца#Если у персонажа нет красных сердец:#Дает полет#10 секунд неуязвимости в комнате с врагами, когда секунды на таймере достигли 00, 20 или 40 хотя бы дважды"},
	[415] = {"415", "Корона света", "+2 Синих сердца#Если нет неполных красных сердец:#↑ +100% урона#↑ +1.5 дальности#↑ +0.5 высоты слезы#↓ -0.3 скорости слезы#При получении урона бонус сбрасывается и обновляется при переходе в другую комнату"},
	[416] = {"416", "Глубокие карманы", "Создает 1-3 случайных монет, если после зачистки комнаты вы не получили награду#Увеличивает максимальное количество монет до 999"}, -- Deep Pockets
	[417] = {"417", "Суккуб", "Летает по комнате, имеет ауру, которая наносит врагам 7.5-10 урона в секунду#↑ +50% к урону при нахождении внутри ауры"}, -- Succubus
	[419] = {"419", "Телепорт 2.0", "Телепортирует в случайную комнату, которая ещё не зачищена#Иерархия: {{Room}}>{{BossRoom}}>{{SuperSecretRoom}}>{{Shop}}>{{TreasureRoom}}>{{SacrificeRoom}}> {{DiceRoom}}>{{Library}}>{{CursedRoom}}>{{MiniBoss}}>{{ChallengeRoom}}>{{IsaacsRoom}}> {{ArcadeRoom}}>{{ChestRoom}}>{{Planetarium}}>{{SecretRoom}}>{{DevilRoom}}{{AngelRoom}}> Комната-ошибка"}, -- Teleport 2.0
	[421] = {"421", "Почечный боб", "Накладывает очарование на ближайших врагов при активации"}, -- Kidney Bean
	[426] = {"426", "Одержимый фанат", "Повторяет движения с задержкой в 0.66 секунды#Наносит 30 контактного урона в секунду"}, -- Obsessed Fan
	[430] = {"430", "Папа-мух", "Повторяет движения с задержкой в 0.66 секунды#Стреляет в ближайших врагов нанося урон, равный урону персонажа"}, -- Papa Fly
	[431] = {"431", "Многомерный малыш", "Слезы, пройденные через него, дублируются и приобретают больше скорости"}, -- "Multidimensional Baby
	[437] = {"437", "D7", "Восстанавливает ранее убитых врагов в комнате#Позволяет повторно получить награду за зачистку комнаты"}, -- D7
	[440] = {"440", "Почечный камень", "В случайный момент персонаж перестанет стрелять, в это время можно зарядить burst-атаку#Персонаж выплюнет почечный камень, наносящий большой урон, а затем выпустит шквал слез с очень высокой скоростью"}, -- Kidney Stone
	[442] = {"442", "Корона тёмного принца", "!!! Если есть ровно 1 красное сердце:#↑ +1.5 к дальности#↑ +2.0 к скорострельности#↑ +0.2 к скорости слезы#(Не работает с персонажами, у которых нет красного здоровья, кроме Хранителя)"}, -- Dark Princes Crown
	[444] = {"444", "Графитовый карандаш", "Каждый 15 выстрел вы будете выпускать большую россыпь слез"}, -- Lead Pencil
	[448] = {"448", "Осколок стекла", "После получения урона по красным сердцам начинается управляемое кровоизлияние#Пока активно, каждые 20 секунд будет наноситься половина сердца урона#Останавливается при вылечивании красного здоровья"}, -- Shard of Glass
	[450] = {"450", "Глаз Алчности", "Каждые 20 выстрелов, выстреливает слезу-монетку, наносящую х1.5 урона + 10#Задетый враг бросит монетку и временно превратится в золото#Золотой враг оставит 1-3 монетки при убийстве#!!! Слеза-монетка стоит 1 монетку"}, -- Eye of Greed
	[451] = {"451", "Сукно Таро", "Дает случайную карту или руну#Усиливает эффект некоторых используемых карт"}, -- Tarot Cloth
	[453] = {"453", "Перелом", "Костяные слёзы#Разделяются на 1-3 осколков при столкновении#↑ +0.38 к дальности#↑ +1.0 к высоте слезы"}, -- Compound Fracture
	[455] = {"455", "Папина потерянная монета", "↑ +0.38 к дальности#Создаёт счастливую монетку"},
	[456] = {"456", "Полуночный перекус", "↑ +1 к здоровью#Лечит 1 красное сердце"}, -- Midnight Snack
	[459] = {"459", "Синусит", "Прилипающие ядовитые слёзы#Наносят урон персонажа в секунду#Держится 10 секунд"}, -- Sinus Infection
	[462] = {"462", "Глаз Белиала", "↑ {{Range}} +1.5 дальности#Даёт пронзающие слёзы#После попадания по первому врагу, слеза нанесёт двойной урон и получит эффект самонаведения"}, -- Eye of Belial
	[464] = {"464", "Символ баланса", "+2 синих сердца#С монстров-чемпионов и при зачистке комнат более чаще выпадают предметы#Приоритет на выпадение предметов, которых не хватает игроку"}, -- Glyph of Balance
	[472] = {"472", "Малыш король", "Все спутники следуют за ним и автоматически стреляют во врагов#Останавливается во время стрельбы#Телепортируется обратно к вам, когда вы перестаете стрелять"}, -- King Baby
	[474] = {"474", "Разбитая стеклянная пушка", "При использовании превращается в стеклянную пушку"}, -- broken Glass Canon
	[476] = {"476", "D1", "Дублирует 1 случайный подбираемый предмет в комнате#Дублированный предмет может быть вариантом этого предмета, а не точной копией"}, -- D1
	[477] = {"477", "Пустота", "!!! При использовании, поглощает все артефакты на пьедесталах в конмате#Активируемый артефакт: Его эффект будет активироваться при каждом следующем использовании Пустоты#↑ Пассивный артефакт: Небольшие увелечения двух случайных характеристик"},
	[489] = {"489", "D Бесконечность", "Нажмите кнопку выброса предмета (Ctrl), чтобы перебирать кубики#При использовании применяется эффект этого кубика#Время заряда меняется в зависиости от того, какой кубик был использован"}, -- D Infinity
	[491] = {"491", "Кислотный малыш", "Дает случайную пилюлю каждые 7 комнат#Каждое использование пилюли отравляет врагов в комнате"}, -- Acid Baby
	[493] = {"493", "Адреналин", "За каждый пустой контейнер красных сердец:#↑ Увеличивает урон по формуле: ((2 * Отсутствующие половины сердец) ^ 1.6) * 0.1"}, -- Adrenaline
	[494] = {"494", "Лестница Иакова", "При попадании слезой появляется 1 искра электричества#Искры наносят половину урона персонажа#Искры прыгают между врагами"}, -- Jacobs Ladder
	[495] = {"495", "Призрачный перец", "8% шанс выстрелить синим огнём, который блокирует снаряды врагов и наносит контактный урон#{{Luck}} 50% шанс при 10 удачи#Огонь исчезает после 2 секунд"}, -- Ghost Pepper
	[496] = {"496", "Эвтаназия", "3.33% шанс выстрелить иглой#{{Luck}} 50% шанс при 15 удачи#Иглы мнгновенно убивают обычных врагов, разрывая их на 10 слёз#Иглы ноносят х3 урона против боссов"}, -- Euthanasia
	[497] = {"497", "Камуфляжные трусы", "Сбивает с толку всех врагов и камуфлирует персонажа при заходе в комнату до тех пор, пока вы не начнете стрелять#↑ {{Speed}} +0.5 скорости при комуфляже#При сбросе комуфляжа, наносит урон вокруг персонажа и даёт очень короткое увеличение скорострельности и урона"}, -- Camo Undies
	[498] = {"498", "Двойственность", "{{AngelDevilChance}} При появлении сделки после босса создаёт Комнаты Дьявола И Ангела одновременно#При заходе в одну, другая исчезнет"}, -- Duality
	[501] = {"501", "Пищевод Алчности", "За каждые 25 монет дает ↑ +1 красный контейнер#{{Player14}} / {{Player33}}Хранитель может получить дополнительные контейнеры-монеты#{{Collectible416}} За каждые 100 монет дает ↑ +1 к здоровью, если у вас больше 99 монет"}, -- Greed's Gullet
	[503] = {"503", "Маленький рог", "Шанс выстрелить слезой, которая призывают руку Большого рога#Рука убивает врагов мгновенно и наносит урон боссам#Столкновение персонажа с врагами нанесет им 3.5 урона"}, -- Little Horn
	[504] = {"504", "Коричневый самородок", "При использовании призывает союзную муху-турель, атакующую врагов#Каждый выстрел наносит по 3.5 урона"}, -- Brown Nugget
	[506] = {"506", "Предатель", "При попадании по врагу со спины, наносится двойной урон и накладывается кровотечение, которое заставляет врагов оставлять кровавй след и получать урон при движении"}, -- Backstabber
	[507] = {"507", "Острая соломинка", "{{Damage}} Наносит ваш урон + 10% от макс. здоровья врага#Действует на всех врагов в комнате#{{HalfHeart}} Шанс получить пололвину красного сердца при нанесении урона"}, -- Sharp Straw
	[508] = {"508", "Мамина бритва", "Орбитальный спутник, при контакте накладывает кровотечение, которое заставляет врагов оставлять кровавй след и получать урон при движении#Наносит 20% вашего урона при контакте в тик"}, -- Mom's Razor
	[509] = {"509", "Кровавый глаз", "Орбитальный спутник, стреляющий каждую 1/3 секунды, когда рядом враг#Наносит 3.5 урона слезой#Наносит 30 контактного урона в секунду"}, -- Bloodshot Eye
	[514] = {"514", "Сломанный модем", "Вызывает 'лаги' у врагов и их снарядов случайным образом#Снаряды при этом через некоторое время исчезнут#С шансом 25% подбираемые предметы могут залагать и удвоиться"},
	[517] = {"517", "Быстрые бомбы", "+7 бомб#Позволяет быстро ставить бомбы на пол#Бомбы не отталкивают друг друга"}, -- Fast Bombs
	[523] = {"523", "Коробка для перевозки", "При использовании подбирает до 10 предметов и артефактов в комнате#Повторное использование создает эти предметы на полу#Позволяет перемещать предметы между комнатами"}, -- Moving Box
	[524] = {"524", "Технология Ноль", "Слезы соединены между собой электрическим разрядом#Электричество наносит 1/3 от урона"}, -- Technology Zero
	[531] = {"531", "Гемолакрия", "Слёзы летят по дуге#При столкновении разлетаются на маленькие слёзы#↓ Уменьшает скорострельность#↑ +50% к множителю урона#↑ +1 к урону"}, -- Haemolacria
	[535] = {"535", "Одеяло", "{{SoulHeart}} +1 синее сердце#{{Heart}} Лечит 1 красное сердце#{{HolyMantle}} Дает одноразовый щит в комнате с Боссом"},
	[543] = {"543", "Священная земля", "Создает белую кучку при получении урона#Белая кучка имеет ауру, которая ↑ увеличивает вашу скорострельность и урон и имеет шанс заблокировать вражеский урон"}, -- Hallowed Ground
	[549] =	{"549", "Хрупкие кости", "Заменяет все ваши красные сердца 6 Костяными Сердцами#При потере Костяного Сердца:#Выстреливает 8 слёз-костей во все стороны#↑ +0.4 постоянной скорострельности"}, -- Brittle Bones
	[552] = {"552", "Мамина лопата", "При использовании создает на полу люк на следующий этаж#{{LadderRoom}} Создаёт Ретро сокровищницу, если использовано на клетке пола с декорацией (трава, маленькие камешки, бумажки, и т.д.)"}, --Mom's Shovel
	[553] = {"553", "Мукормикос", "Дает шанс выстрелить спорой, которая прилипает к врагу#Споры взрываются через 2,5 секунды, нанося урон, отравляя ближайших врагов и высвобождая больше спор"}, --  Mucormycosis
	[554] = {"554", "Очжутко", "Накладывает страх на врагов в небольшом радиусе вокруг персонажа"}, --  2Spooky
	[555] = {"555", "Золотая бритва", "+5 монет#Забирает 5 монет и даёт 1.2 к урону на текущую комнату"}, --  Golden Razor
	[556] = {"556", "Сульфур", "Дает {{Collectible118}} кровавый лазер на данную комнату"}, --  Sulfur
	[557] = {"557", "Печенье с предсказанием", "Дает персонажу шанс получить предсказание, синее сердце, карту таро или брелок"}, --  Fortune Cookie
	[558] = {"558", "Бельмо", "Шанс выстрелить дополнительными слезами в случайных направлениях"}, --  Eye Sore
	[559] = {"559", "120 вольт", "Поражает врагов рядом с персонажем электроразрядами#Электричество наносит 75% от вашего урона"}, --  120 Volt
	[560] = {"560", "Больно", "При получении урона персонаж выпускает 10 слез вокруг#↑ +1.2 к скорострельности за первое повреждение#↑ +0.4 к скорострельности за последующие#Скорострельность может стать больше максимума"}, --  It Hurts
	[561] = {"561", "Миндальное молоко", "↑ Скорострельность x 4#↓ Урон x 0.3#Слезы получают случайные эффекты червячных брелоков"}, --  Almond Milk
	[562] = {"562", "Каменное дно", "Закрепляет самое высокое значение характеристик персонажа#Фактически они продолжают изменяться как раньше"}, --  Rock Bottom
	[563] = {"563", "Девчачьи бомбы", "+5 бомб#Бомбы взрываются со случайным эффектом бомб"}, --  Nancy Bombs
	[564] = {"564", "Кусок мыла", "↑ +0.5 к скорострельности#↑ +0.2 К скорости слезы"}, --  A Bar of Soap
	[565] = {"565", "Кровавый щенок", "Спутник, преследующий врагов#Убив 15 врагов, он становится сильнее и будет пытаться также атаковать персонажа#Убив ещё 25 моснтров, он станет ещё сильнее#Его можно убить и вернуть в нормальное состояние"}, --  Blood Puppy
	[566] = {"566", "Ловец снов", "+1/2 синего сердца при переходе на новый этаж#Отображает предстоящий артефакт Комнаты Сокровищ и Босса при переходе на другой этаж"}, --  Dream Catcher
	[567] = {"567", "Пасхальная свеча", "↑ +0.4 к скорострельности за каждую зачищенную комнату без получения урона#Накапливается до 5 раз#При получении урона бонус сбрасывается"}, --  Paschal Candle
	[568] = {"568", "Божественное вмешательство", "Двойное нажатие на выстрел, создает щит#Щит существует 1 секунду, отталкивает врагов и отражает вражеские снаряды и лазеры"}, --  Divine Intervention
	[569] = {"569", "Кровавая клятва", "В начале каждого этажа забирает красные сердца#Повышает характеристики на данный этаж:#↑ Урон + 0.15 * Потерянные сердца^2#↑ Скорость + 0.05*Потерянные сердца"}, --  Blood Oath
	[570] = {"570", "Пластилиновое печенье", "Каждая слеза будет иметь случайный эффект и цвет"}, --  Playdough Cookie
	[571] = {"571", "Сиротские носки", "Позволяет ходить по шипам и лужам, не получая урон#↑ +0.3 к скорости#↑ +2 синих сердца"}, --  Orphan Socks
	[572] = {"572", "Оккультный глаз", "Контролируемые слезы#↑ +1 к урону#↑ +2 к дальности#↓ -0.16 к скорости слезы"}, --  Eye of the Occult
	[573] = {"573", "Чистое сердце", "+1 к здоровью#↑ +20% к урону#Полное лечение#Шанс дополнительно выстрелить орбитальными, спектральными слезами"}, --  Immaculate Heart
	[574] = {"574", "Дароносица", "Вокруг персонажа появляется аура, которая наносит урон врагам#Чем ближе к персонажу, тем больше урона"}, --  Monstrance
	[575] = {"575", "Вторженец", "Спутник, в голове персонажа, стреляющий 4 замедляющими слезами#После получения урона, может покинуть голову"}, --  The Intruder
	[576] = {"576", "Грязные мысли", "Уничтожение кучек кала призывает 1-4 дружелюбных какашек-дипов#Разные типы кучек будут вызывать разных помощников"}, --  Dirty Mind
	[577] = {"577", "Дамокл", "Порождает кинжал над вашей головой, который удваивает все артефакты на пьедесталах#После получения урона может упасть в любой момент и мгновенно убить персонажа"}, --  Damocles
	[578] = {"578", "Бесплатный лимонад", "Создает большую желтую лужу на полу"}, --  Free Lemonade
	[579] = {"579", "Духовный меч", "Вместо слез персонаж размахивает мечом#Наносит 3x + 3.5 урона#Удерживание кнопки атаки заряжает круговую атаку#При полностью заполненных контейнерах может выстрелить слезу"}, --  Spirit Sword
	[580] = {"580", "Красный ключ", "Создает новую комнату, примыкающую к стене, обозначенную контуром двери#Комната может быть особенной#Комната за пределами карты этажа 13х13 телепортирует вас в комнату Я-ОШИБКА"}, --  Red Key
	[581] = {"581", "Псимуха", "Вокруг персонажа летает муха#Отлетает для перехвата вражеских слёз, и превращает их в самонаводящиеся слёзы#Наносит контактный урон"}, --  Psy Fly
	[582] = {"582", "Волнистая шляпка", "↑ +0.75 к скорострельности#↓ -0.03 к скорости#Искажает экран#Эффект может складываться"}, --  Wavy Cap
	[583] = {"583", "Ракета в банке", "+5 бомб#Если персонаж стреляет, то по направлению стрельбы будет запущена ракета#Иначе поставится обычная бомба"}, --  Rocket in a Jar
	[584] = {"584", "Книга добродетелей", "Создает орбитальный огонёк, который стреляет спектральными слезами, но может быть уничтожен#Книгу можно совместить и использовать с другим активируемым артефактом, создавая уникальный огонёк со специальными эффекты#Превращает первую сделку в комнату Ангела, увеличивает шанс комнаты Ангела, и позволяет встретить комнату Ангела после сделки с Дьяволом"}, --  Book of Virtues
	[585] = {"585", "Алебастровая шкатулка", "Создает 3 синих сердца и 2 Ангельских артефакта#Если была совершена сделка с Дьяволом, то 2 синих сердца и 1 Ангельский артефакт#Заряжается подбирая синие и чёрные сердца"}, --  Alabaster Box
	[586] = {"586", "Лестница", "Создает лестницу, ведущую в комнату Ангела в начале каждого этажа#В ней продаются подбираемые предметы и ангельские артефакты#Исчезает при переходе в другие комнаты"}, --  The Stairway
	[587] = {"587", "", "<Item does not exist>"}, -- Menorah (Unused but skripted)
	[588] = {"588", "Солнце", "Показывает {{BossRoom}}Комнату босса на карте#После победы над боссом активирует {{Card20}}XIX - Солнце#Полностью заряжает активируемый предмет, дает ↑ +3 Урона и ↑ +1 к удаче до конца этажа"}, --  Sol
	[589] = {"589", "Луна", "Добавляет на каждый этаж дополнительные {{SecretRoom}}Секретную и {{SuperSecretRoom}}Супер секретную комнаты#Секретные комнаты содержат луч света, который увеличит скорострельность до конца этажа и даст половину синего сердца#Раскрывает одну секретную комнату на карте на каждом этаже"}, --  Luna
	[590] = {"590", "Меркурий", "↑ +0.4 к скорости#Все обычные двери всегда открыты"}, --  Mercurius
	[591] = {"591", "Венера", "↑ +1 к здоровью#Лечит 1 красное сердце#Враги около персонажа получают эффект очарования"}, --  Venus
	[592] = {"592", "Земля", "↑ +1.0 к урону#Заменяет слезы камнями#Они наносят 0.5x-2.0x урона#Могут ломать объекты#Повышает отталкивание"}, --  Terra
	[593] = {"593", "Марс", "При двойном нажатии кнопки передвижения персонаж совершит быстрый рывок, становясь неуязвимым и нанося 4x урона#3 секунды перезарядка"}, --  Mars
	[594] = {"594", "Юпитер", "↑ +2 пустых контейнера здоровья#↓ -0.3 к скорости#Когда персонаж стоит на месте, он накапливает до +0.5 скорости#При движении выделяется облако отравляющего газа позади и уменьшается накопленная скорость"}, --  Jupiter
	[595] = {"595", "Сатурн", "Вас окружает орбита#Войдя в комнату, она наполняется 7 слёзами персонажа#Шанс поймать вражеские снаряды в орбиту"}, --  Saturnus
	[596] = {"596", "Уран", "Ледяные слезы, которые замедляют монстров и замораживают их при убийстве#Можно пнуть замерзших врагов, при этом они разлетятся на 10 слёз-сосулек"}, --  Uranus
	[597] = {"597", "Нептун", "Когда персонаж не стреляет, во рту накапливаются слёзы#При стрельбе быстро выстреливаются все накопленные слёзы"}, --  Neptunus
	[598] = {"598", "Плутон", "↑ +0.7 к скорострельности#Значительно уменьшает персонажа, позволяя ему протискиваться между объектами#Выстрелы могут пролететь над персонажем"}, --  Pluto
	[599] = {"599", "Голова вуду", "На каждом этаже появляется дополнительная {{CursedRoom}} Проклятая комната"}, --  Voodoo Head
	[600] = {"600", "Глазные капли", "↑ Уменьшает задержку вылета слезы в левом глазе примерно на 28%"}, --  Eye Drops
	[601] = {"601", "Покаяние", "↑ +0.7 к скорострельности#+1 вечное сердце#Позволяет Ангельским комнатам появляться даже в том случае, если ранее была заключена сделка с Дьяволом#Получение урона красными сердцами не так сильно снижает шанс сделки"}, --  Act of Contrition
	[602] = {"602", "Членская карточка", "Добавляет люк в каждый магазин, который ведет во второй магазин с предметами по завышенной цене"}, --  Member Card
	[603] = {"603", "Запас батареек", "Создает 2-4 батарейки#Полностью заряжает активируемый предмет"}, --  Battery Pack
	[604] = {"604", "Мамин браслет", "Позволяет подобрать и кинуть объекты#Позволяет переносить их между комнатами"}, --  Mom's Bracelet
	[605] = {"605", "Ковырялка", "Создаёт парящий глаз на текущую комнату, который диагонально летает по комнате и оставляет кровь"}, --  The Scooper
	[606] = {"606", "Глазной разлом", "Шанс выстрелить слезой, которая создаёт разлом при приземлении#Наносит урон врагам и притягивает ближайших врагов, предметы и выстрелы"}, --  Ocular Rift
	[607] = {"607", "Малыш нарыв", "Спутник, который стреляет хаотическими всплесками слез во всех направлениях#Наносит 3.5 или 5.3 урона за каждый выстрел"}, --  Boiled Baby
	[608] = {"608", "Замораживающий малыш", "Спутник, который стреляет сосульками#Замораживает монстров после их убийства"}, --  Freezer Baby
	[609] = {"609", "Вечный D6", "Изменяет все артефакты в комнате#30% шанса, что артефакт исчезнет#Не зависит от удачи"}, --  Eternal D6
	[610] = {"610", "Птичья клетка", "Спутник, который после получения урона спрыгивает с головы персонажа и приземляется на ближайшего врага#Наносит 45 урона и выпускает волну камней#Преследует врагов после этого"}, --  Bird Cage
	[611] = {"611", "Глотка", "Персонаж кричит, нанося урон и отталкивая ближайших врагов#Чем больше зарядов, тем сильнее эффект#Также заряжается, получением урона"}, --  Larynx
	[612] = {"612", "Потерянная душа", "Спутник, который держится позади от направления стрельбы#Умирает от одного попадания#Если он присутствует при переходе на следующий этаж, то наградит сердцами или артефактами"}, --  Lost Soul
	[613] = {"613", "", "<Item does not exist>"},
	[614] = {"614", "Кровавые бомбы", "↑ +1 к здоровью#Лечит 5 красных сердец#Бомбы оставляют красную лужу#Если у игрока нет бомб, то можно поставить ценой в половину сердца"}, --  Blood Bombs
	[615] = {"615", "Малютка Дампи", "Пукающий спутник#Пукает около врагов, с которыми столкнётся, отбрасывая их назад"}, --  Lil Dumpy
	[616] = {"616", "Птичий глаз", "Шанс выстрелить огнем, который блокирует выстрелы противника, при контакте наносит урон и уменьшается#Максимальный урон 4x вашего урона"}, --  Bird's Eye
	[617] = {"617", "Магнит", "Шанс выстрелить слезой, которая при попадании по врагу заставит его притягивать всё к себе"}, --  Lodestone
	[618] = {"618", "Тухлый помидор", "Шанс выстрелить слезой, которая отмечает врага#Отмеченный будет атакован другими врагами"}, --  Rotten Tomato
	[619] = {"619", "Право первородства", "Имеет разный эффект для каждого персонажа"}, --  Birthright
	[620] = {"620", "", "<Item does not exist>"},
	[621] = {"621", "Красная похлёбка", "Полное восстановление здоровья#↑ +21.6 к урону#Бонус урона уменьшается до нуля 3 минуты#Каждое убийство даёт небольшой бонус к урону, который продлевает действие"}, --  Red Stew
	[622] = {"622", "Генезис", "Забирает все предметы персонажа#Телепортирует вас в уникальную спальню с артефактами, сундуками и люком#В ней будет выбор из трёх артефактов за каждый, который забрали у персонажа#Тройки артефактов будут из пула забранного артефакта"}, --  Genesis
	[623] = {"623", "Острый ключ", "+5 ключей#При активации тратит ключ и бросает его, нанося урон врагам, ломая объекты и открывая двери"}, --  Sharp Key
	[624] = {"624", "Бустер-пак", "Создает 5 случайных карт"}, --  Booster Pack
	[625] = {"625", "Мегагриб", "Гигантифицирует персонажа на 30 секунд#Повышает урон и дальность#Дает неуязвимость и способность сокрушать врагов и препятствия#Эффект сохраняется между комнатами"}, --  Mega Mush
	[626] = {"626", "Первая часть ножа", "Первая часть Ножа-спутника"}, --  Knife Piece 1
	[627] = {"627", "Вторая часть ножа", "Вместе с {{Collectible626}} Первой частью ножа, создает Нож-спутник#Наносит урон врагам#Может открыть дверь плоти"}, --  Knife Piece 2
	[628] = {"628", "Свидетельство о смерти", "Перенесет вас на этаж, содержащий все артефакты в игре#После подбора одного артефакта персонаж возвращается"}, --  Death Certificate
	[629] = {"629", "Муха-бот", "Муха-робот, которая летает вокруг вас, наносит урон при прикосновении и стреляет защитными слезами в ближайшую к персонажу вражескую слезу"}, --  Bot Fly
	[630] = {"630", "", "<Item does not exist>"},
	[631] = {"631", "Мясной тесак", "Разделяет врагов в комнате на две меньшие версии с ~40% здоровья каждая"}, --  Meat Cleaver
	[632] = {"632", "Злой амулет", "↑ +2 к удаче#Иммунитет к эффектам горения, ошеломления, страха, отравления и облаков ядовитого газа"}, --  Evil Charm
	[633] = {"633", "Догма", "Дарует полет и одноразовую {{Collectible313}} Святую Мантию#↑ +2.0 к урону#↑ +0.1 к скорости#Если у игрока меньше 6 сердец, он лечит его комбинацией красных и синих сердец#Если игра в обычном режиме, то даёт эффект {{Collectible108}} Облатки"}, --  Dogma
	[634] = {"634", "Чистилище", "Находясь в комнате с врагами, создает трещины на земле#Хождение по этим трещинам вызывает взрывающихся призраков"}, --  Purgatory
	[635] = {"635", "Шов", "Спутник, который движется в направлении выстрелов персонажа#При использовании, персонаж меняется местами со спутником и получает кратковременную неуязвимость#Телепортация на объекты и врагов может повредить или уничтожить их"}, --  Stitches
	[636] = {"636", "Клавиша R", "Создаёт новый забег с сохранением собранных артефактов и предметов, и перемещает вас на первый этаж#Также сохраняет время"}, --  R Key
	[637] = {"637", "Нокаутные капли", "Шанс выстрелить слезой-кулаком#При попадании сильно отталкивает врага и оглушает его, нанося урон врагам позади"}, --  Knockout Drops
	[638] = {"638", "Ластик", "Бросает ластик, который стирает врага#Предотвращает появление стертого врага на протяжении всего забега#Можно использовать 1 раз на каждом этаже"}, --  Eraser
	[639] = {"639", "Фу-сердце", "Дает Гнилое Сердце при использовании"}, --  Yuck Heart
	[640] = {"640", "Урна душ", "Активация открывает и закрывает урну#Испускает поток пламени#Получает заряды каждый раз, когда враг умирает"}, --  Urn of Souls
	[641] = {"641", "Акелдама", "Создает цепочку слез позади вас во время боя#Слезы наносят 3.5 урона"}, --  Akeldama
	[642] = {"642", "Магическая кожа", "Забирает 1 контейнер здоровья или 2 синих сердца для создания артефакта#Создает сломанный контейнер сердца, который никогда не может быть заполнен#!!! Одиночное использование для персонажа Потерянный#!!! Если после использования персонаж не несёт его, то есть шанс, что другие артефакты будут заменены на него"}, --  Magic Skin
	[643] = {"643", "Откровение", "+2 синих сердца и полёт#После 2,5 секунд непрерывной стрельбы персонаж может выстрелить святой луч при прекращении атаки"}, --  Revelation
	[644] = {"644", "Утешительный приз", "Повышает самую низкую характеристику#Даёт 3 монеты, 1 бомбу, или 1 ключ в зависимости от того, чего у вас меньше всего"}, --  Consolation Prize
	[645] = {"645", "Минитома", "Орбитальный спутник, блокирует выстрелы#Наносит урон при прикосновении#Разбивается на меньшие версии самого себя после получения 3 единиц урона#Меньшие версии разбиваются на синих пауков#Появляется через 5 секунд после того, как полностью исчезает"}, --  Tinytoma
	[646] = {"646", "Серные бомбы", "+5 Бомб#Бомбы выпускают 4 широких кровавых лазера в 4 стороны"}, --  Brimstone Bombs
	[647] = {"647", "4.5 вольт", "Активные предметы больше не заряжаются при очистке комнат#Заряжаются при нанесении урона врагам"}, --  4.5 Volt
	[648] = {"648", "", "<Item does not exist>"},
	[649] = {"649", "Фруктовый малыш", "Маленький спутник#Передвигается по диагонали по комнате, стреляя слезами позади себя"}, --  Fruity Plum
	[650] = {"650", "Сливовая флейта", "Призывает спутника Сливовую малышку в текущую комнату на 10 секунд"}, --  Plum Flute
	[651] = {"651", "Вифлеемская звезда", "Спутник, который медленно движется к комнате {{BossRoom}} Босса#Аура вокруг дает +20% + 1 к урону, скорострельность, самонаведение и шанс защиты от урона"}, --  Star of Bethlehem
	[652] = {"652", "Малыш в кубе", "Спутник, который скользит вокруг#Он замедляет и наносит урон при прикосновении, замораживая монстров, которых убивает"}, --  Cube Baby
	[653] = {"653", "Возвратися воспять", "Враги не-призраки оставляют после смерти маленьких красных призраков#При использовании вызывает призраков"}, --  Vade Retro
	[654] = {"654", "Фальшивая докторская степень", "Идентифицирует все пилюли# +1 черное сердце# +1 пилюля#Превращает хорошие пилюли в плохие#↑ Пилюли, которые дают плохие характеристики повышают урон#Другие пилюли создают черные сердца при употреблении"}, --  False PHD
	[655] = {"655", "Крути, чтоб выиграть", "Добавляет орбитальный волчок, который блокирует вражеские выстрелы и наносит контактный урон#При использовании, дает↑ +0.5 к скорости и сильно увеличивает скорость вращения всех орбитальных спутников"}, --  Spin to Win
	[656] = {"656", "", "<Item not obtainable>"},
	[657] = {"657", "Васкулит", "После убийства врага из него вылетают слёзы, летящие в случайном направлении"}, --  Vasculitis
	[658] = {"658", "Огромная клетка", "Создает микро-персонажей при получении урона#Они преследуют и стреляют в ближайших врагов"}, --  Giant Cell
	[659] = {"659", "Тропикамид", "↑ +1.5 к дальности#Увеличивает размер слезы"}, --  Tropicamide
	[660] = {"660", "Гадание на картах", "Создает два портала в начале каждого этажа#Один, начиная с 4 главы#Порталы исчезают при выходе из комнаты#{{ColorRed}}Красный:{{CR}} Комната босс#{{ColorYellow}}Жёлтый:{{CR}} Комната сокровищ#{{ColorBlue}}Синий:{{CR}} Секретная комната"}, --  Card Reading
	[661] = {"661", "Пятерняшки", "Убийство врага призывает стационарного спутника на его месте#Максимум может создать 5 спутников"}, --  Quints
	[662] = {"662", "", "<Item does not exist>"}, -- Pacifist (Cut item)
	[663] = {"663", "Зуб и гвоздь", "Каждую 6 секунду делает вас неуязвимым#Мигает перед эффектом"}, --  Tooth and Nail
	[664] = {"664", "Кутёжник", "+1 к здоровью#Полное лечение#Предмет на пьедестале периодически меняются между собой и артефактом-едой#Сбор еды дает временное усиление урона +3.6, 2 небольших постоянных характеристики и -0.03 скорости#Артефакты-еда лечат 3 красных сердца"}, --  Binge Eater
	[665] = {"665", "Глаз Гаппи", "Показывает содержимое костров, мешочков, сундуков и лавочников до их открытия"}, --  Guppy's Eye
	[666] = {"666", "", "<Item does not exist>"}, -- HELL!!
	[667] = {"667", "Соломенное чучело", "Создает Хранителя как второго персонажа#Если он умирает, оставляет после себя синих пауков#После этого предмет удаляется"}, --  Strawman
	[668] = {"668", "Папина записка", "После подбора начинается восхождение"}, --  Dad's Note
	[669] = {"669", "Сосиска", "↑ +1 к здоровью#↑ +0.2 к скорости#↑ +0.5 к урону#↑ +0.5 к скорострельности #↑ +1.5 к дальности#↑ +0.2 к скорости слезы#↑ +1 к удаче#↑ +6.9 к шансу появления сделки Ангела / Дьявола#↑ +6.9% к шансу {{Planetarium}} Планетария"}, --  Sausage
	[670] = {"670", "Выбор?", "Если после зачистки комнаты дается награда, то на выбор будет две разные награды#Поднятие одного приводит к исчезновению другого"}, --  Options?
	[671] = {"671", "Конфетное сердце", "За каждую исцелённую половину красного сердца с помощью подбираемых сердец навсегда увеличивает случайную характеристику"}, --  Candy Heart
	[672] = {"672", "Фунт плоти", "Сделки с Дьяволом теперь требуют монеты#Предметы в магазине теперь требуют сердца#Расходные материалы в магазинах бесплатны, но окружены шипами"}, --  A Pound of Flesh
	[673] = {"673", "Искупление", "+1 синее сердце и +1.0 к урону, если в сделке с Дьяволом не будет взято вообще ничего"}, --  Redemption
	[674] = {"674", "Духовные цепи", "После смерти призрак персонажа прикован к его мертвому телу, и он может продолжать сражаться с половиной сердца#Возвращение к жизни через 10 секунд#Заряжается при поднятии синего сердца"}, --  Spirit Shackles
	[675] = {"675", "Треснувший шар", "При получении урона открывает все двери и проходы, уничтожает скрытые камни и камни с ретро сокровищницами в комнате#Раскрывается случайная комната#Может открыть сюжетные двери#Может раскрыть {{UltraSecretRoom}} Ультра секретную комнату"}, --  Cracked Orb
	[676] = {"676", "Пустое сердце", "Если у персонажа есть одно или менее красных сердец, то в начале следующего этажа даётся пустой контейнер здоровья#Костяные сердца не в счет"}, --  Empty Heart
	[677] = {"677", "Астральная проекция", "Когда вы получаете урон, время замирает на 3 секунды#Персонаж становится призраком и покидает тело#В форме призрака персонаж получает полет, спектральные слезы, а также блокирует следующий попавший выстрел"}, --  Astral Projection
	[678] = {"678", "Кесарево", "Атака с короткой зарядкой, которая создаёт самонаводящегося зародыша"}, --  C Section
	[679] = {"679", "Малютка Абаддон", "Спутник, который после зарядки создаёт вокруг себя чёрное кольцо {{Collectible399}} Пасти бездны"}, --  Lil Abaddon
	[680] = {"680", "Месть Монтесумы", "После непрерывной стрельбы в течение 2,5 секунд создает небольшой широкий поток#Стреляет против направления движения"}, --  Montezuma's Revenge
	[681] = {"681", "Малютка портал", "Спутник, который летит по направлению стрельбы, наносит урон врагам и собирает подбираемые предметы на своём пути#Создаёт синюю муху за каждый#За каждые 4 предмета создаёт портал в неисследованную комнату"}, --  Lil Portal
	[682] = {"682", "Червячок-друг", "Щупальце появляется из земли#Может удерживать врага, замедлять и наносить урон"}, --  Worm Friend
	[683] = {"683", "Костяные выступы", "Убитые враги оставляют после себя 1-2 осколка летающих костей#Они могут 2 раза могут защитить от выстрелов или нанести урон врагу"}, --  Bone Spurs
	[684] = {"684", "Голодная душа", "Шанс создать призрака, при убийстве врага#Призрак преследует врага и наносит урон при прикосновении"}, --  Hungry Soul
	[685] = {"685", "Банка огоньков", "При использовании создаёт огонёк, подобный от {{Collectible584}} Книги добродетелей#Сначала создаёт только один огонёк, но после каждого использования создаёт на один больше#Максимум до 12"}, --  Jar of Wisps
	[686] = {"686", "Медальон души", "За каждую поднятую половину синего или чёрного сердца навсегда увеличивается случайная характеристика#Создает синее сердце"}, --  Soul Locket
	[687] = {"687", "Поиск друзей", "Создает случайного дружелюбного монстра, который имитирует движения и атаки персонажа"}, --  Friend Finder
	[688] = {"688", "Внутренний ребёнок", "+1 Дополнительная жизнь#Перерождение в текущей комнате с половиной сердца, очень маленьким размером и +0.2 к скорости"}, --  Inner Child
	[689] = {"689", "Глючная корона", "Пьедесталы предметов быстро переключаются между 5 случайными предметами"}, --  Glitched Crown
	[690] = {"690", "Жевательное драже", "Заставляет врагов отскакивать от персонажа при прикосновении#Отскакивание их в препятствия наносит им урон#50% шанс отразить выстрелы#50% шанс игнорировать контактный урон"}, --  Belly Jelly
	[691] = {"691", "Священный шар", "Предотвращает появление артефактов с низким качеством (0-1)#Значительно повышается качество артефактов, которые будут появляться"}, --  Sacred Orb
	[692] = {"692", "Кровавые узы", "Создает специальные шипы в Дьявольской комнате#Получение урона от шипов может дать награду:#35%: ничего#33%: +0.5 к урону#15%: 6 монет#10%: 2 черных сердца#5%: случайный дьвольский артефакт#2%: Трансформация Левиафан"}, --  Sanguine Bond
	[693] = {"693", "Рой", "Создает 9 орбитальных мух которые превращаются в Синих мух после того как они блокируют выстрел#Создает новую муху, после зачистки комнаты"}, --  The Swarm
	[694] = {"694", "Горе", "Дает 3 сломанных сердца#↑ +0.25 к урону за каждое сломанное сердце#Каждый смертельный удар добавит еще 2 разбитых сердца#Умираете, при достижении 12 сломанных сердец"}, --  Heartbreak
	[695] = {"695", "Кровавый порыв", "При получении урона добавляет скорость и скорострельность до конца этажа"}, --  Bloody Gust
	[696] = {"696", "Спасение", "Вокруг персонажа появляется аура, при нахождении врага в которой над ним появляется столб света#Аура увеличивается, от количества полученного урона на этаже"}, --  Salvation
	[697] = {"697", "Исчезающий близнец", "Спутник, который становится клоном босса при входе в комнату босса#Победа над ним создает дополнительный артефакт#Клон медленнее и имеет 75% от исходного здоровья босса"}, --  Vanishing Twin
	[698] = {"698", "Нечестивая парочка", "Два спутника, стоящие по бокам#Слёзы равны вашим, но только с 37.5% вашего урона"}, --  Twisted Pair
	[699] = {"699", "Ярость Азазеля", "Персонаж получает ярость, после каждой зачищенной комнаты#Через 4 комнаты он стреляет большим потоком Серы при входе в следующую комнату"}, --  Azazel's Rage
	[700] = {"700", "Эхо-камера", "Когда персонаж использует карту, пилюлю или руну, он также использует копии 3 последних карт/пилюль/рун, которые использовались с момента получения Эхо-камеры"}, --  Echo Chamber
	[701] = {"701", "Гробница Исаака", "Создает старый сундук в начале каждого этажа#Может содержать:#1-3 синих сердца#3 брелока#Артефакт мамы или папы#Артефакт ангела"}, --  Isaac's Tomb
	[702] = {"702", "Мстительный дух", "После получения урона создает спутника-огонька до конца этажа#Максимум 6 спутников#Они стреляют огненными слезами, но не блокируют выстрелы"}, --  Vengeful Spirit
	[703] = {"703", "Исав Младший", "При использовании происходит переключение между текущим персонажем и Исавом-младшим, который имеет 3 черных сердца, +2 к урону и полет#Персонажи имеют независимые предметы и здоровье#!!! При его смерти, забег заканчивается"}, --  Esau Jr.
	[704] = {"704", "Берсерк!", "Режим берсерка в течение 5 секунд:#↑ +0.4 к скорости#↑ Скорострельность#↑ +3.0 к урону#Ближний бой#Заряжается нанесением или получением урона"}, --  Berserk!
	[705] = {"705", "Тёмные силы", "Дает ↑ +1.0 скорости и способность проходить сквозь врагов и выстрелы в течение 1 секунды#При касании врагам наносится 2х вашего урона + 3.5 за каждого затронутого врага#Когда эффект заканчивается, каждому врагу наносится этот урон и уничтожаются выстрелы#Если персонаж это Порченый Иуда, то он получает +1 к урону за всех поражённых"}, --  Dark Arts
	[706] = {"706", "Бездна", "Уничтожает все артефакты в комнате и создает атакующую муху#Эффекты мухи зависят от предметов"}, --  Abyss
	[707] = {"707", "Ужин", "↑ +1 к здоровью#Лечит 1 красное сердце"}, --  Supper
	[708] = {"708", "Степлер", "↑ +1.0 к урону#Персонаж стреляет слезами из одного глаза"}, --  Stapler
	[709] = {"709", "Суплекс!", "Персонаж совершает рывок#Если на его пути окажется монстр или босс, он хватает его и бросает, нанося 50 урона по площади#Броском можно управлять"}, --  Suplex!
	[710] = {"710", "Мешок создания", "Имеет 8 слотов для подбираемых предметов#Когда все 8 заполнены, появляется возможность создать из них артефакт на пьедестале#Редкость артефакта зависит от редкости предметов"}, --  Bag of Crafting
	[711] = {"711", "Кувырок", "У артефакта, сгенерированном при входе в комнату, позади появляется второй артефакт с помехами#При активировании артефакты меняются местами#Если остался только артефакт с помехами, то при выходе из комнаты он исчезнет, но при активации он станет обычным"}, --  Flip
	[712] = {"712", "Лемегетон", "При использовании создает разрушаемый огонёк со эффектом пассивного артефакта#Этот эффект применяется к персонажу#Артефакт создаётся из пула данной комнаты c шансом 25%, иначе из случайного пула"}, --  Lemegeton
	[713] = {"713", "Свищ", "При использовании превращает половину сердца в разрушаемых спутников#Их нельзя превратить обратно в сердца#Виды сердец влияют на создаваемых спутников"}, --  Sumptorium
	[714] = {"714", "Отзыв", "Возвращает тело Забытого с любого расстояния"}, --  Recall
	[715] = {"715", "Баночка", "Сохраняет внутри одну какашечную бомбу, которую можно использовать позже"}, --  Hold
	[716] = {"716", "Мешок Хранителя", "Дает дальность, скорость или урон при покупке вещей в магазинах#Создает 3 монеты и 1 ключ"}, --  Keeper's Sack
	[717] = {"717", "Родня Хранителя", "В комнате с врагами камни и вазы могут создать синих пауков#При уничтожении они создают 2 синих паука"}, --  Keeper's Kin
	[718] = {"718", "", "<Item does not exist>"}, -- Keepers Robe (Cut item)
	[719] = {"719", "Коробок Хранителя", "На полу появляется случайный расходник или артефакт на продажу"}, --  Keeper's Box
	[720] = {"720", "Банка для всего", "Создает определенные вещи в зависимости от того, сколько зарядов у него есть#Если полностью заряжен, то случайно активирует один из 12 уникальных эффектов#{{Blank}} 1:{{PoopPickup}} 2:{{Coin}} 3:{{Bomb}} 4:{{Key}} 5:{{Heart}} 6:{{Pill}} 7:{{Card}} 8:{{SoulHeart}} 9:{{GoldenHeart}} 10:{{GoldenKey}} 11:{{GoldenBomb}}"}, --  Everything Jar
	[721] = {"721", "ТМТРЕЙНЕР", "Все предметы становятся глючными#Они имеют 3 абсолютно случайных эффекта"}, --  TMTRAINER
	[722] = {"722", "Анима сола", "Приковывает ближайшего врага цепями на 5 секунд, не давая ему двигаться"}, --  Anima Sola
	[723] = {"723", "Кубик с вычетом", "Изменяет все артефакты в комнате на другие, вычитая единицу из ID каждого"}, --  Spindown Dice
	[724] = {"724", "Гиперкоагуляция", "При получении урона от врага, на пол падает половина или полное красное сердце#Сердца пропадают через 1.5 секунды"}, --  Hypercoagulation
	[725] = {"725", "СРК", "После нанесения достаточного урона персонаж начинает краснеть#После прекращения стрельбы персонаж получает одну из уникальных какашек Порченого ???"}, --  IBS
	[726] = {"726", "Кровохарканье", "Позволяет двойным нажатием кнопки стрельбы чихнуть на врага, оттолкнув его#Наносит 150% урона врагам перед вами#Перезарядка 1 секунда"}, --  Hemoptysis
	[727] = {"727", "Призрачные бомбы", "+5 бомб#Бомбы создают призраков, которые наносят урон при прикосновении и взрываются через 10 секунд"}, --  Ghost Bombs
	[728] = {"728", "Гелло", "Создает демона-спутника, который привязан к персонажу#Повторяет эффекты слез персонажа"}, --  Gello
	[729] = {"729", "Голову с плеч", "После активации, позволяет швырнуть вашу голову, которая после приземления работает как турель, стреляя, пока вы её не подберёте или используете снова"}, --  Decap Attack
	[730] = {"730", "Стеклянный Глаз", "↑ +0.75 к урону#↑ +1 к удаче"}, --  Glass Eye
	[731] = {"731", "Ячмень", "!!! Только для правого глаза:#↑ +28% к урону#↑ +7 к дальности#↓ -0.3 к скорости слезы"}, --  Stye
	[732] = {"732", "Мамино Кольцо", "↑ +1 к урону#Создаёт руну или камень души на полу"}, --  Mom's Ring
}
EID:updateDescriptionsViaTable(repCollectibles, EID.descriptions[languageCode].collectibles)


---------- Modifiers ----------

EID.descriptions[languageCode].birthright ={
	{"Исаак", "", "Все артефакты на пьедесталах будут меняться каждую секунду, предлагая выбрать один из двух артефактов"}, --Isaac
	{"Магдалина", "", "↑ +1 красный контейнер. Максимальное количество сердец увеличено до 18"}, --Magdalene
	{"Каин", "", "↑ +1 к удаче#На всех этажах, кроме Финальных и ???, после 2 главы будет появляться улучшенная Аркада#Сильно увеличивается эффект шанса выигрыша {{Collectible46}} Счастливой ноги"}, --Cain
	{"Иуда", "", " {{Collectible34}} Книга Белиала становится пассивным артефактом#Возможность взять другой активируемый артефакт, который может синергировать с ней#Урон от активации зависит от заряда#Если Книги Белиала нет, то она добавится"}, --Judas
	{"???", "", "Увеличения здоровья дают удвоенное количество синих сердец"}, --???
	{"Ева", "", "Вавилонская Блудница и Мёртвая птичка всегда активны"}, --Eve
	{"Самсон", "", "Жажда Крови может увеличить урон ещё на +4 с интервалом +0.2#Максимум станет равен +14"}, --Samson
	{"Азазель", "", "Более широкая сера, как у Мега заряда#Не влияет на урон"}, --Azazel
	{"Лазарь", "", "Возрождённый Лазарь получит медленно угасающий бонус к урону +21.6"}, --Lazarus
	{"Эдем", "", "Создает 3 случайных предмета из случайных пулов#Только 1 из них можно подобрать"}, --Eden
	{"Потерянный", "", "Предметы, дающие здоровье, полёт, спектральные слёзы и срабатывающие при получении урона, больше не попадутся"}, --The Lost
	{"Возрождённый Лазарь", "", "Получает медленно угасающий бонус к урону +21.6"}, --Lazarus Risen
	{"Тёмный Иуда", "", " {{Collectible34}} Книга Белиала становится пассивным артефактом#Возможность взять другой активируемый артефакт, который может синергировать с ней#Урон от активации зависит от заряда#Если Книги Белиала нет, то она добавится"}, --Black Judas
	{"Лилит", "", "Атакующие спутники будут находиться перед Лилит"}, --Lilith
	{"Хранитель", "", "↑ +1 к здоровью#Максимум контейнеров повышен до 4"}, --Keeper
	{"Аполлион", "", "При использовании {{Collectible477}} Пустоты есть шанс, что появится артефакт, который был поглощён, при этом бонусы не уменьшатся"}, --Apollyon
	{"Забытый", "", "Душа больше не привязана к телу и двигается свободно"}, --The Forgotten
	{"Душа Забытого", "", "Душа больше не привязана к телу и двигается свободно"}, --The Forgotten Soul
	{"Вифания", "", "Активация предмета с помощью зарядов души иногда бесплатна"}, --Bethany
	{"Иаков", "", "Персонаж, который берет предмет, получает копии трех пассивных артефактов другого персонажа"}, --Jacob
	{"Исав", "", "Персонаж, который берет предмет, получает копии трех пассивных артефактов другого персонажа"}, --Esau
	{"Порченый Исаак", "", "Добавляет 4 дополнительных слота для пассивных артефактов"}, --Tainted Isaac
	{"Порченая Магдалина", "", "Добавляет 1 контейнер реального сердца, который не истощается"}, --Tainted Magdalene
	{"Порченый Каин", "", "Удваивает количество подбираемых предметов, выпадающих из артефакта"}, --Tainted Cain
	{"Порченый Иуда", "", "Радиус действия {{Collectible705}} Тёмных искусств сильно увеличивается"}, --Tainted Judas
	{"Порченый ???", "", "Позволяет удерживать до 29 какашек"}, --Tainted ???
	{"Порченая Ева", "", "Красные сгустки после смерти оставляют красное сердце, которое исчезает через 2 секунды"}, --Tainted Eve
	{"Порченый Самсон", "", "Добавляет 3 секунды к таймеру Берсерка вместо 1 при убийстве врага"}, --Tainted Samson
	{"Порченый Азазель", "", "Удваивает размер {{Collectible726}} Кровохарканья"}, --Tainted Azazel
	{"Порченый Лазарь", "", "Неактивный Лазарь становится призраком, который может стрелять и наносить 20% урона, и невосприимчив к урону#Активный Лазарь наносит 80% урона#Призрак повторяет движения"}, --Tainted Lazarus
	{"Порченый Эдем", "", "Пассивные предметы, полученные до Права первородства, больше не могут быть изменены никаким способом"}, --Tainted Eden
	{"Порченый Потерянный", "", "Дарует дополнительную жизнь#Наносит 200 урона ближайшим врагам при оживлении#Урон может наноситься несколько раз одному врагу"}, --Tainted Lost
	{"Порченая Лилит", "", "Некоторые спутники будут действовать как {{Collectible728}} Гелло"}, --Tainted Lilith
	{"Порченый Хранитель", "", "Близлежащие монеты, оставленные после убийства врага, быстро притягиваются к персонажу#Не действует на другие монеты"}, --Tainted Keeper
	{"Порченый Аполлион", "", "Атакующие мухи будут оставаться у врагов при продолжении стрельбы, вместо возвращения"}, --Tainted Apollyon
	{"Порченый Забытый", "", "Дает активный артефакт {{Collectible714}} Отзыв в слот под пилюли/карты#При использовании Тело возвращается обратно к Душе"}, --Tainted Forgotten
	{"Порченая Вифания", "", "Создаёт два случайных огонька-предмета с качеством 3 и два с качеством 4#Они имеют значительно более высокое здоровье, чем обычно"}, --Tainted Bethany
	{"Порченый Иаков", "", "Тёмный Исав разделяется на двоих#Оба Исава будут совершать рывок одновременно#Использование {{Collectible722}} Анима Солы сковывает обоих Исавов и притягивает их друг к другу#Последующие использования расковывают Исавов по очереди"}, --Tainted Jacob
	{"Мертвый Порченый Лазарь", "", "Неактивный Лазарь становится призраком, который может стрелять и наносить 20% урона, и невосприимчив к урону#Антивный Лазарь наносит 80% урона#Призрак повторяет движения"}, --Dead Tainted Lazarus
	{"Порченый Иаков 2", "", "Тёмный Исав разделяется на двоих#Оба Исава будут совершать рывок одновременно#Использование {{Collectible722}} Анима Солы сковывает обоих Исавов и притягивает их друг к другу#Последующие использования расковывают Исавов по очереди"}, --Tainted Jacob 2
	{"Порченая Душа Забытого", "", "Дает активный артефакт {{Collectible714}} Отзыв в слот под пилюли/карты#При использовании Тело возвращается обратно к Душе"}, --Tainted Forgotten Soul
}

-- Buffs caused by Binge Eater
-- Note: "#" will be replaced with "#{{Collectible664}}" automatically, in order to add Binge eater icon infront of each buff-bulletpoint

EID.descriptions[languageCode].bingeEaterBuffs = {
	[22] = "↑ +0.5 скорострельности#↑ +1.5 дальности#↓ -0.03 скорости", -- Lunch
	[23] = "↑ +0.5 скорострельности#↑ +0.2 скорости слезы#↓ -0.03 скорости", -- Dinner
	[24] = "↑ +1.0 урон#↑ +0.2 скорости слезы#↓ -0.03 скорости", -- Dessert
	[25] = "↑ +0.2 скорости слезы#↑ +1.5 дальности#↓ -0.03 скорости", -- Breakfast
	[26] = "↑ +1.0 урон#↑ +1.5 дальности#↓ -0.03 скорости", -- Rotten Meat
	[456] = "↑ +1.0 урон#↑ +1.0 удачи#↓ -0.03 скорости", -- Midnight Snack
	[346] = "↑ +0.2 скорости слезы#↑ +1.0 удачи#↓ -0.03 скорости", -- A Snack
	[707] = "↑ +0.5 скорострельности#↑ +1.0 удачи#↓ -0.03 скорости", -- Supper
}

-- Buffs caused by Book of Belial with Judas' Birthright
-- Note: "#" will be replaced with "#{{Collectible34}} " automatically, in order to add Book of Belial icon infront of each buff-bulletpoint

EID.descriptions[languageCode].bookOfBelialBuffs = {
	[40] = "Также активирует эффект {{Collectible35}} Некрономикона", -- Kamikaze!
	[126] = "Также активирует эффект {{Collectible35}} Некрономикона", -- Razor Blade
	[127] = "Даёт бонус к урону до конца нового этажа", -- Forget me Now
	[133] = "Даёт постоянный бонус к урону", -- Guppy's Paw
	[135] = "Увеличивает урон за каждое использование", -- IV Bag
	[147] = "Кирка имеет увеличенную прочность, отдачу, скорость использования, поджигает врагов и с объектов и какашек выпадает больше подбираемых предметов", -- Notched Axe
	[186] = "Также активирует эффект {{Collectible126}} Лезвия бритвы", -- Blood Rights
	[282] = "Оставляет позади огонь, наносит контактный урон и поджигает врагов при прыжке", -- How to Jump
	[290] = "Использует одно сердце за раз и оставляет красную лужу на полу", -- The Jar
	[295] = "Шанс активировать эффект {{Collectible555}} Золотой бритвы", -- Magic Fingers
	[297] = "Также создаёт демонического спутника вместе с обычным эффектом", -- Pandora's Box
	[323] = "Выпускаемые слёзы имеют увеличенный урон", -- Isaac's Tears
	[352] = "Активирует эффект книги, когда поломана и действует до тех пор, пока не починится", -- Glass Cannon
	[475] = "Возрождает Тёмным Иудой, если имеется дополнительная жизнь", -- Plan C
	[482] = "Заменяет последний полученный артефакт на {{Collectible51}} Пентаграмму", -- Clicker
	[487] = "Большой постоянный бонус к урону", -- Potato Peeler
	[536] = "Даёт +10.8 временного урона за каждого пожертвованного спутника, который постепенно угасает, подобно {{Collectible621}} Красной похлёбке", -- Sacrificial Altar
	[555] = "Наносит урон всему в комнате и применяет эффект {{Collectible202}} Прикосновения Мидаса на них", -- Golden Razor
	[577] = "Даёт постоянное увеличение урона", -- Damocles
	[582] = "Даёт бонус к урону до конца этажа по количеству использований", -- Wavy Cap
	[585] = "Изменяет награду на 2 чёрных сердца и 1 дьявольский артефакт#Изменяется на 3 сердца и 2 артефакта, если была совершена дьявольская сделка", -- Alabaster Box
	[622] = "Даёт бесплатную {{Collectible51}} Пентаграмму", -- Genesis
	[623] = "Также активирует эффект {{Collectible126}} Лезвия бритвы", -- Sharp Key
	[635] = "Создаёт линию {{Collectible705}} Тёмных Искусств между вами и Швом", -- Stitches
	[640] = "Выпускает лазер {{Collectible118}} Серы вместо пламени", -- Urn of Souls
	[642] = "Даёт постоянное увеличение урона", -- Magic Skin
	[653] = "Призраки будут наводиться на врагов", -- Vade Retro
	[685] = "Даёт огоньков {{Collectible292}} Сатанинской библии, которые увеличивают шанс сделки", -- Jar of Wisps
	[705] = "Позволяет получать временный бонус к урону", -- Dark Arts
	[710] = "Красные сердца при поднятии могут замениться на чёрные сердца", -- Bag of Crafting
	[729] = "Даёт большой бонус к урону и скорострельности, пока голова отсоединена", -- Decap Attack
}

-- Book of Virtues wisp types
EID.descriptions[languageCode].bookOfVirtuesWisps = {
	[33] = "Самонаводящиеся слёзы", -- The Bible
	[34] = "Двойной урон слёз", -- The Book of Belial
	[35] = "3.5% шанс выстрелить слезой с эффектом страха#Эффект некрономикона при разрушении", -- The Necronomicon
	[36] = "2.5% шанс выстрелить слезой с эффектом кишечной палочки", -- The Poop
	[37] = "Создаёт маленькую бомбу при разрушении", -- Mr. Boom
	[38] = "Высокая скорострельность, но неточные слёзы", -- Tammy's Head
	[39] = "5% шанс выстрелить каменеющей слезой", -- Mom's Bra
	[40] = "Взрывные слёзы#Взрываются при разрушении", -- Kamikaze!
	[41] = "7.5% шанс выстрелить слезой с эффектом страха", -- Mom's Pad
	[42] = "7.5% шанс выстрелить слезой с эффектом Ипекака", -- Bob's Rotten Head
	[44] = "10% шанс выстрелить слезой, которая телепортирует врагов#Огоньки ненадолго исчезают каждые 5 секунд", -- Teleport!
	[45] = "20% шанс, что после смерти враг оставит сердце", -- Yum Heart
	[47] = "Слёзы с половиной урона#Все такие огоньки выстрелят 3 взрывных слезы к прицелу при использовании", -- Doctor's Remote
	[49] = "Не могут стрелять#Все такие огоньки выстрелят лазер при использовании", -- Shoop da Whoop!
	[56] = "Высокая скорострельность, но низкая дальность слёз#Огоньки оставляют жёлтые лужи", -- Lemon Mishap
	[58] = "Неуязвимы к выстрелам", -- Book of Shadows
	[65] = "Создаёт тролль-бомбу при разрушении", -- Anarchist Cookbook
	[66] = "Замедляют врагов на 3 секунды при разрушении", -- The Hourglass
	[77] = "Дополнительный контактный урон", -- My Little Unicorn
	[78] = "Не могут стрелять#Создаёт союзного всадника при разрушении", -- Book of Revelations
	[83] = "Слёзы с отталкиванием", -- The Nail
	[84] = "Без специального эффекта", -- We Need to Go Deeper!
	[85] = "Создаёт карту при разрушении", -- Deck of Cards
	[86] = "Слёзы-зубы", -- Monstro's Tooth
	[93] = "Слёзы с анти-гравитацией#Шанс выстрелить слезой с эффектом страха", -- The Gamekid
	[97] = "Создаёт огоньки по тематике одного из Грехов: {{Collectible65}}{{Collectible42}}{{Collectible85}}{{Collectible102}}{{Collectible37}}{{Collectible177}}{{Collectible49}}{{Collectible45}}", -- The Book of Sin
	[102] = "Создаёт пилюлю при разрушении#6 возможных эффектов по цвету огонька#Шанс на выстрел отравляющей, окаменяющей, ошеломляющей, горящей, слезой тролль-бомбой, или создать враждебного паука при разрушении", -- Mom's Bottle of Pills
	[105] = "Создаёт дополнительный огонёк за каждый изменённый артефакт", -- The D6
	[107] = "Пронзающие слёзы", -- The Pinking Shears
	[111] = "Ядовитый пук при разрушении", -- The Bean
	[123] = "Случайные слёзы", -- Monster Manual
	[124] = "Создаёт огонёк того, что копирует", -- Dead Sea Scrolls
	[126] = "Огоньки с большим здоровьем", -- Razor Blade
	[127] = "Огоньки с бесконечным здоровьем на новый этаж", -- Forget Me Now
	[130] = "Не могут стрелять#Огоньки летят в напревлении стрельбы", -- A Pony
	[133] = "3 огонька с высоким здоровьем", -- Guppy's Paw
	[135] = "Без специального эффекта", -- IV Bag
	[136] = "7.5% шанс выстрелить помечающей слезой#Помеченного врага атакуют другие", -- Best Friend
	[137] = "1 огонёк за каждую взорванную бомбу#Слёзы огоньков могут быть детонированы", -- Remote Detonator
	[145] = "Вместо мух появляются огоньки#Создаёт синюю муху при разрушении", -- Guppy's Head
	[146] = "Самонаводящиеся слёзы", -- Prayer Card
	[147] = "При разрушении камней случайно появляется 1 из 5 огоньков-материалов#Шанс на уголёк, ошеломление, монетку, двойной урон или лазерные слёзы", -- Notched Axe
	[158] = "Скорострельные огоньки, которые стреляют в ближайших врагов", -- Crystal Ball
	[160] = "Создаёт лучи света при контакте", -- Crack the Sky
	[164] = "Огонёк на одну комнату", -- The Candle
	[166] = "Уничтожает все подбираемые предметы и с шансом создаёт огонёк за каждый", -- D20
	[171] = "7.5% шанс выстрелить замедляющей слезой", -- Spider Butt
	[175] = "Огоньки открывают закрытые сундуки/двери при касании, включая Мега Сатану, Восхождение и дверь в Труп", -- Dad's Key
	[177] = "Создаёт огонёк, основываясь на выигрыше", -- Portable Slot
	[181] = "10% шанс выстрелить слезой с эффектом луча света", -- White Pony
	[186] = "Огоньки с большим здоровьем", -- Blood Rights
	[192] = "Самонаводящиеся слёзы", -- Telepathy for Dummies
	[263] = "15% шанс, что при смерти враг оставит руну#Создаёт руну при разрушении", -- Clear Rune
	[282] = "До 6 стационарных огоньков", -- How to Jump
	[283] = "Изменяет все огоньки и создаёт 1 случайный огонёк#Не изменяет Книгу добродетелей", -- D100
	[284] = "Удаляет все огоньки и создаёт 1 случайный огонёк за каждые 2 артефакта#Не изменяет Книгу добродетелей", -- D4
	[285] = "10% шанс выстрелить слезой с эффектом D10", -- D10
	[286] = "15% шанс, что враг при смерти оставит карту#Создаёт карту при разрушении", -- Blank Card
	[287] = "Эффект Треснувшего шара при разрушении", -- Book of Secrets
	[288] = "Вместо пауков создаются огоньки#Создаётся синий паук при разрушении", -- Box of Spiders
	[289] = "Огонёк на одну комнату#Стреляет красным огнём", -- Red Candle
	[290] = "Вместо эффекта создаёт огонёк за каждое сердце#Шанс создать половинку сердца при зарзушении", -- The Jar
	[291] = "Spawns an extra wisp per pooped enemy", -- Flush!
	[292] = "+10% к шансу сделок за каждый огонёк Сатанинской Библии", -- Satanic Bible
	[293] = "Выстреливает лазер в 4 направления при разрушении", -- Head of Krampus
	[294] = "Огонёк на одну комнату#Не может стрелять#Эффект Масленого боба при разрушении", -- Butter Bean
	[295] = "Шанс создать монетку при разрушении", -- Magic Fingers
	[296] = "Без специального эффекта", -- Converter
	[297] = "Без специального эффекта", -- Pandora's Box
	[298] = "Не может стрелять#Неуязвим к контактному урону#Не наносит контактный урон, пока активен эффект артефакта", -- Unicorn Stump
	[323] = "Создаёт 6 огоньков на 3 секунды", -- Isaac's Tears
	[324] = "Слёзы с эффектом Пластилинового печенья", -- Undefined
	[325] = "Стреляет кластером слёз по дуге", -- Scissors
	[326] = "Создаёт огонёк при получении урона", -- Breath of Life
	[338] = "Огонёк на одну комнату#Слёзы-бумеранги", -- The Boomerang
	[347] = "Слёзы 20/20#Удваивает других огоньков", -- Diplopia
	[348] = "Создаёт пилюлю при разрушении", -- Placebo
	[349] = "50% шанс создать монетку при разрушении", -- Wooden Nickel
	[351] = "Все огоньки артефакта пускают каменную волну при использовании#Окаменение и ядодитый пук при разрушении", -- Mega Bean
	[352] = "Все огоньки артефакта разрушаются, когда один из них рузрушился#Огоньки сохраняются между комнатами", -- Glass Cannon
	[357] = "Удваивает ваши огоньки на комнату", -- Box of Friends
	[382] = "Пойманные враги при смерти создают обычные, самонаводящиеся, взрывные или серные огоньки, основываясь на их поведении", -- Friendly Ball
	[383] = "Слёзы огоньков могут быть взорваны в 6 слёз персонажа#Активируют эффект взрыва слёз при разрушении#Огоньки сохраняются между комнтатами", -- Tear Detonator
	[386] = "5% шанс выстрелить слезой, изменяющей объекты в комнате (кроме какашек и TNT) при попадании", -- D12
	[396] = "Не может стрелять#У кажого портала летает 1 огонёк", -- Ventricle Razor
	[406] = "Случайный урон и скорострельность", -- D8
	[419] = "20% шанс выстрелить слезой, которая телепортирует врагов#Огоньки ненадолго исчезают каждые 5 секунд", -- Teleport 2.0
	[421] = "Очаровывающий пук при разрушении", -- Kidney Bean
	[422] = "30% шанс выстрелить окаменяющей слезой", -- Glowing Hour Glass
	[427] = "Летает по комнате, и если слеза персонажа попадёт в него, то он взорвётся#Не может стрелять и наносить контактный урон", -- Mine Crafter
	[434] = "Вместо мух появляются огоньки#Для создания одного огонька используются до 5 мух, но этот огонёк будет сильнее", -- Jar of Flies
	[437] = "Эффект D7 при попадании по огоньку в первый раз", -- D7
	[439] = "Без специальных эффектов", -- Mom's Box
	[441] = "Слёзы Маленькой Серы (нужно прекратить стрельбу для выстрела)#Все такие огоньки стреляют без перерыва, пока артефакт активен", -- Mega Blast
	[475] = "8 огоньков с высоким уроном", -- Plan C
	[476] = "Создаёт второй огонёк, если никакой предмет не был скопирован", -- D1
	[477] = "Создаёт огоньки всех поглощённых активируемых артефактов#Сам не создаёт огонёк", -- Void
	[478] = "Останавливает всех врагов и стреляет 3 секунды при разрушении", -- Pause
	[479] = "Шанс создать брелок при разрушении", -- Smelter
	[480] = "Здоровье огонька увеличивается с количеством уничтоженных предметов", -- Compost
	[481] = "5% шанс выстрелить слезой, заменяющей врага на случайный огонёк", -- Dataminer
	[482] = "Создаёт случайный огонёк", -- Clicker
	[483] = "8 огоньков, создающих золотую тролль-бомбу при разрушении", -- Mama Mega!
	[484] = "Огонёк на одну комнату#Не может стрелять#Эффект этого артефакта при разрушении", -- Wait What?
	[485] = "Всё такие огоньки разрушаются или удваиваются, когда один из них получил урон", -- Crooked Penny
	[486] = "Не может стрелять#Шанс, что персонаж сможет игнорировать урон", -- Dull Razor
	[487] = "Постоянный огонёк#преследует врагов и стреляет в них#Не блокирует выстрелы и не наносит контактный урон", -- Potato Peeler
	[488] = "Создаёт огонёк копируемого артефакта (случайный, если не активируемый артефакт)", -- Metronome
	[489] = "Создаёт обычный огонёк вместе с огоньком копируемого кубика", -- D Infinity
	[490] = "Создаёт случайный огонёк#Возрождается после зачистки комнаты, если был разрушен", -- Eden's Soul
	[504] = "Огонёк на одну комнату#Быстро стреляет в ближайших врагов", -- Brown Nugget
	[507] = "Шанс создать огонёк при убийстве", -- Sharp Straw
	[510] = "Слёзы одного из артефактов: Лёгкие Монстро, Гнилой малыш, Рога Локи или Сера", -- Delirious
	[512] = "Магнитные слёзы", -- Black Hole
	[515] = "Создаёт случайный огонёк#Возрождается после зачистки комнаты, если был разрушен", -- Mystery Gift
	[516] = "Стреляет слезами в 8 направлений", -- Sprinkler
	[521] = "Тройной выстрел#Все такие огоньки разрушатся, если вы совершите покупку", -- Coupon
	[522] = "Пойманные выстрелы становятся огоньками", -- Telekinesis
	[523] = "Огоньки появляются при выкладывании предметов#Создаёт случайный подбираемый предмет при разрушении", -- Moving Box
	[527] = "Не может стрелять#При зачистке комнаты огоньки открывают сундуки и двери", -- Mr. ME!
	[536] = "Конвертирует все огоньки в половинки красных сердец#Согдаёт сильный огонёк при пожертвовании", -- Sacrificial Altar
	[545] = "Создаёт союзного Костяшку при разрушении", -- Book of the Dead
	[550] = "10% шанс выстрелить слезой, которая активирует мамину ногу", -- Broken Shovel
	[552] = "10% шанс выстрелить слезой, которая активирует мамину ногу#Также создаёт огонёк с высоким здоровьем, который не может стрелять", -- Mom's Shovel
	[555] = "15% шанс выстрелить слезой с эффектом Прикосновения Мидаса", -- Golden Razor
	[556] = "Стреляет коротким лазером", -- Sulfur
	[557] = "+0.2 удачи за каждый такой огонёк", -- Fortune Cookie
	[577] = "Без специального эффекта", -- Damocles
	[578] = "Огонёк оставляет жёлтые лужи", -- Free Lemonade
	[580] = "Шанс создать красную комнату при входе в новую комнату", -- Red Key
	[582] = "Может быть только 1 такой огонёк", -- Wavy Cap
	[584] = "Нет эффекта от нескольких копий", -- Book of Virtues
	[585] = "8 огоньков", -- Alabaster Box
	[604] = "Огонёк на одну комнату#3 огонька создаются на месте, куда что-то приземлилось#10% шанс выстрелить Ошеломляющей слезой", -- Mom's Bracelet
	[605] = "Без специального эффекта", -- The Scooper
	[609] = "Бессмертные огоньки#50%/50% шанс создать один огонёк или разрушить все такие огоньки", -- Eternal D6
	[611] = "Здоровье и урон уыеличивается, основываясь на заряде", -- Larynx
	[622] = "3 огонька#Разрушает все остальные огоньки", -- Genesis
	[623] = "Без специального эффекта", -- Sharp Key
	[631] = "Разделяет напополам огоньки (половина здоровья и урона)#Огоньки разрушаются при разделении в третий раз", -- Meat Cleaver
	[635] = "Оставляется стационарный огонёк позади#До 6 таких огоньков", -- Stitches
	[636] = "Без огоньков", -- R Key
	[638] = "Стирает врагов не-боссов при контакте и сам разрушается", -- Eraser
	[639] = "Не может стрелять#Создаёт синих мух при зачистке комнаты", -- Yuck Heart
	[640] = "Шанс выстрелить синим пламенем", -- Urn of Souls
	[642] = "Отравляющие слёзы", -- Magic Skin
	[650] = "Когда Сливовая малышка летает диагонально, все огоньки также это делают", -- Plum Flute
	[653] = "Без огоньков#Красные призраки могут стрелять", -- Vade Retro
	[655] = "Временные огоньки во время использования", -- Spin to Win
	[685] = "Удваивает количество создаваемых огоньков и +1", -- Jar of Wisps
	[687] = "Создаёт случайный огонёк", -- Friend Finder
	[703] = "Без специального эффекта", -- Esau Jr.
	[704] = "Не может стрелять#Огоьки с высоким здоровьем", -- Berserk
	[705] = "Огонёк на одну комнату за каждого убитого врага", -- Dark Arts
	[706] = "Не может стрелять#Огоьки с высоким здоровьем", -- Abyss
	[709] = "Огоньки на одну комнату#Создаются 3 огонька на месте приземления", -- Suplex
	[710] = "Создаёт случайный огонёк при создании", -- Bag of Crafting
	[711] = "Без специального эффекта", -- Flip
	[712] = "Огоньки-артефакты смогут стрелять самонаводящимися слезами", -- Lemegeton
	[713] = "Без огоньков", -- Sumptorium
	[719] = "20% шанс, что враз оставит монетку при смерти", -- Keeper's Box
	[720] = "Создаёт случайный огонёк", -- Everything Jar
	[722] = "Орбитальный огонёк у скованного врага, который стреляет в него#Огонёк разрушается при смерти врага", -- Anima Sola
	[723] = "Изменяет все огоньки к одному типу", -- Spindown Dice
	[728] = "Все огоньки будут кружить вокруг Гелло", -- Gello
	[729] = "Стационарный огонёк", -- Decap Attack
}

-- Special Locust effects when Item was eaten by Abyss
EID.descriptions[languageCode].abyssSynergies = {
	[2] = "Три обычных саранчи", -- The Inner Eye
	[3] = "Фиолетовая самонаводящаяся саранча", -- Spoon Bender
	[4] = "Большая красная саранча, наносящая тройной урон", -- Cricket's Head
	[6] = "Быстрая жёлтая саранча с короткой дальностью, наносящая урон более быстро", -- Number One
	[7] = "Красная саранча, наносящая двойной урон", -- Blood of the Martyr
	[10] = "Две серых саранчи, наносящих половину урона", -- Halo of Flies
	[13] = "Зелёная саранча, отравляющая врагов", -- The Virus
	[103] = "Зелёная саранча, отравляющая врагов", -- The Common Cold
	[118] = "Серая крупная саранча, в остальном обычная", -- Brimstone
	[149] = "Большая, медленная, зелёная саранча, наносящая х1.5 вашего уроная и отравляющая врагов", -- Ipecac
	[153] = "Четыре обычных саранчи", -- Mutant Spider
	[257] = "Оранжевая, горящая саранча, поджигающая врагов", -- Fire Mind
	[305] = "Зелёная саранча, отравляющая врагов", -- Scorpio
	[374] = "Бирюзовая, светящая саранча, создающая случи света, которые наносят х3 вашего урона", -- Holy Light
	[494] = "Голубая саранча с электрическими дугами, которые наносят 0.1 урона в тик", -- Jacob's Ladder
	[559] = "Голубая саранча с электрическими дугами, которые наносят 0.1 урона в тик", -- 120 Volt
}

---------- Trinkets ----------

local repTrinkets={
	[1] = {"1", "Проглоченный Пенни", "При получении урона, на пол падает 1 монетка#0-1 если вы играете за Хранителя"}, -- Swallowed Penny
	[10] = {"10", "Извивающийся червь", "Слезы двигаются волнами#↑ +0.4 к скорострельности#Дает спектральные слезы"}, -- Wiggle Worm
	[11] = {"11", "Кольцевой червь", "Слезы движутся по спирали с большой скоростью#↑ +0.4 к скорострельности#Дает спектральные слезы"}, -- Ring Worm
	[15] = {"15", "Счастливый камень", "Шанс 33%, что на месте уничтоженного камня появится монета"},-- Lucky Rock
	[24] = {"24", "Пенни из задницы", "Каждая монета заставляет вас пукать#Пуки отталкивают и отравляют врагов"}, -- Butt Penny
	[26] = {"26", "Крюкообразный червяк", "Слезы движутся угловатыми узорами#↑ +0.4 к скорострельности#↑ +1.5 к дальности#Дает спектральные слезы"}, -- Hook Worm
	[32] = {"32", "Вольная шляпка", "25% шанс получения эффекта случайного гриба каждую комнату"}, -- Liberty Cap
	[33] = {"33", "Пуповина", "Когда у персонажа половина или нет красных сердец, появляется спутник Маленький Стивен#Высокий шанс создать спутника Близнеца при получении урона"}, -- Umbilical Cord
	[39] = {"39", "Рак", "↑ {{Tears}} +1 скорострельность"},
	[48] = {"48", "Потерянная страница", "При получении урона шанс 5% нанести 80 урона всем врагам в комнате#Чёрные сердца и {{Collectible35}} эффекты некрономикона наносят на 40 урона больше"}, -- A Missing Page
	[49] = {"49", "Кровавый пенни", "25% шанс получить половину сердца при подборе монеты"}, -- Bloody Penny
	[50] = {"50", "Сгоревший пенни", "25% шанс получить бомбу при подборе монеты"}, -- Burnt Penny
	[51] = {"51", "Сплющенный пенни", "25% шанс получить ключ при подборе монеты"}, -- Flat Penny
	[58] = {"58", "Локон Самсона", "{{Damage}} 1/15 шанс получить +0.5 урона после убийства врага#{{Luck}} 100% шанс при 10 удачи#Эффект применяется в данной комнате"},
	[65] = {"65", "Ленточный червь", "↑ +3 к дальности#↑ х2 высоты слезы"}, -- Tape Worm
	[66] = {"66", "Ленивый червь", "↓ -0.5 к скорости слезы"}, -- Lazy Worm
	[69] = {"69", "Выцветшая фотокарточка", "Маскирует игрока случайным образом#Приводит врагов в замешательство#Позволяет открыть Странную дверь"}, -- Faded Polaroid
	[80] = {"80", "Черное перо", "↑ +0.5 к урону за каждый имеющийся Дьявольский артефакт"}, -- Black Feather
	[92] = {"92", "Треснувшая корона", "↑ Увеличение характеристик ваших предметов на 20% эффективнее"}, -- Cracked Crown
	[96] = {"96", "Червь Уроборос", "Слезы летят по огромной дугообразной траектории#↑ +0.4 к скорострельности#↑ +1.5 к дальности#Дает спектральные слезы#Шанс самонаводящейся слезы"}, -- Ouroboros Worm
	[98] = {"98", "Козявка", "{{Poison}} 10% шанс выстралить самонаводящейся липкой отравленной слезой#Наносит ваш урон каждую секунду#Держится 10 секунд"},
	[101] = {"101", "Тусклая лампочка", "!!! Когда ваш активный предмет полностью разряжен:#↑ +1.5 к урону#↑ +0.5 к скорости#↑ +1.5 к дальности#↑ +0.5 к скорострельности#↑ +0.3 к скорости слезы#↑ +2 к удаче"},
	[110] = {"110", "Серебряный доллар", " {{Shop}} Магазины появятся в Утробе и Трупе"},
	[111] = {"111", "Кровавая корона", " {{TreasureRoom}} Комнаты Сокровищ появятся в Утробе и Трупе"}, -- Bloody Crown
	[119] = {"119", "Стволовая клетка", "При спуске на следующий этаж:#Красные сердца исцеляются до половины от максимума#Если красных сердец больше или равно половине, то лечит половину красного сердца"}, -- Stem Cell
	[128] = {"128", "Кость пальца", "5% шанс получить Костяное сердце при получении урона"}, -- Finger Bone
	[129] = {"129", "Зубодробилка", "Шанс выстрелить зубом"}, --  Jawbreaker
	[130] = {"130", "Жеваная ручка", "Шанс выстрелить замедляющей слезой"}, --  Chewed Pen
	[131] = {"131", "Благословенный пенни", "Шанс получить половину синего сердца при подборе монеты"}, --  Blessed Penny
	[132] = {"132", "Сломанный шприц", "Шанс получить случайный эффект шприца для текущей комнаты"}, --  Broken Syringe
	[133] = {"133", "Короткий запал", "Бомбы, заложенные персонажем, взрываются быстрее"}, --  Short Fuse
	[134] = {"134", "Гигантская фасоль", "Увеличивает размер пуков"}, --  Gigante Bean
	[135] = {"135", "Зажигалка", "Шанс поджечь врагов при входе в комнату"}, --  A Lighter
	[136] = {"136", "Сломанный замок", "Любые запертые двери, блоки с замком и золотые сундуки могут быть открыты взрывами#Не может открыть дверь к Мега Сатане и Дверь плоти"}, --  Broken Padlock
	[137] = {"137", "Незабудка", "При входе на новый этаж в стартовой комнате появляется до 4-х оставленных вещей на предыдущем этаже"}, --  Myosotis
	[138] = {"138", "'M", "При использовании активируемого предмета он изменится на другой случайный."}, --  'M
	[139] = {"139", "Каплевидный амулет", "Эффекты слёз, зависящие от удачи, появляются чаще"}, --  Teardrop Charm
	[140] = {"140", "Содомское яблоко", "Поднятие красных сердец может превратить их в синих пауков#Работает даже при полном здоровье#Эффект может поглотить сердца, необходимые для исцеления"}, --  Apple of Sodom
	[141] = {"141", "Забытая колыбельная", "Увеличивает частоту выстрелов спутников"}, --  Forgotten Lullaby
	[142] = {"142", "Вера Вифы", "В начале этажа дает вам 4 синих огоньков из {{Collectible584}} Книги Добродетелей"}, --  Beth's Faith
	[143] = {"143", "Старый конденсатор", "Предотвращает зарядку активного артефакта за зачистку комнат#Шанс создать маленькую батарейку при зачистке комнаты"}, --  Old Capacitor
	[144] = {"144", "Мозговой червь", "Слезы, пролетающие рядом с врагом, поворачиваются на 90 градусов, чтобы нацелиться на него"}, --  Brain Worm
	[145] = {"145", "Совершенство", "↑ +10 к удаче#Уничтожается при получении урона"}, --  Perfection
	[146] = {"146", "Корона дьявола", " {{TreasureRoom}} Комнаты Сокровищ теперь содержат сделку с Дьяволом"}, --  Devil's Crown
	[147] = {"147", "Заряженный пенни", "16% шанс добавить 1 заряд активируемого артефакта при подборе монеты"}, --  Charged Penny
	[148] = {"148", "Ожерелье дружбы", "Заставляет спутников кружить вокруг персонажа"}, --  Friendship Necklace
	[149] = {"149", "Тревожная кнопка", "Использует активный предмет персонажа перед потенциальным получением урона"}, --  Panic Button
	[150] = {"150", "Синий ключ", "Войдя в комнату, где требуется ключ, вы бесплатно попадаете в комнату, напоминающую Синюю Матку#Она действует как промежуточное звено между двумя комнатами"}, --  Blue Key
	[151] = {"151", "Плоский напильник", "Спиливает шипы на всех возможных поверхностях#Также влияет на двери {{CursedRoom}} Проклятых комнат, шипастых сундуков и другие шипастые объекты"}, --  Flat File
	[152] = {"152", "Линза телескопа", "+9% к шансу появления {{Planetarium}} Планетария#Удерживает шанс 15% к появленю следующих планетариев после первого#Планетарий может появиться в Утробе и Трупе"}, --  Telescope Lens
	[153] = {"153", "Мамин локон", "Каждая комната дает эффект случайного артефакта мамы"}, --  Mom's Lock
	[154] = {"154", "Мешочек для костей", "При входе в новую комнату, предоставляет временный кубик как расходный предмет#Кубик исчезнет при переходе в другую комнату#Дает возможность держать два расходника"}, --  Dice Bag
	[155] = {"155", "Святая корона", "Создает {{TreasureRoom}} Комнату Сокровищ и {{Shop}} Магазин в Соборе"}, --  Holy Crown
	[156] = {"156", "Мамин поцелуй", "↑ +1 к здоровью#Работает для Хранителя"}, --  Mother's Kiss
	[157] = {"157", "Порванная карта", "Каждый 15 выстрел будет с эффектом {{Collectible149}} Ипекака, {{Collectible5}} Моего Отражения и с высокой дальностью"}, --  Torn Card
	[158] = {"158", "Порванный карман", "При получении урона персонаж роняет 2 своих случайных подбираемых предмета, кроме сердец"}, --  Torn Pocket
	[159] = {"159", "Позолоченный ключ", "Заменяет все новые сундуки, на золотые сундуки#Кроме Мега-сундуков и Старых сундуков"}, --  Gilded Key
	[160] = {"160", "Счастливый мешок", "В начале каждого этажа создает мешок"}, --  Lucky Sack
	[161] = {"161", "Порочная корона", "Создает {{TreasureRoom}} Комнату сокровищ и {{Shop}} Магазин в Преисподней"}, --  Wicked Crown
	[162] = {"162", "Обрубок Азазеля", "Шанс превратиться в Азазеля при зачистке комнаты"}, --  Azazel's Stump
	[163] = {"163", "Плод Дингла", "Создает 2 дружественных кучки кала при зачистке комнаты"}, --  Dingle Berry
	[164] = {"164", "Кольцевая крышка", "Ставит бесплатную дополнительную бомбу рядом с поставленной бомбой"}, --  Ring Cap
	[165] = {"165", "Не-а!", "Начиная с Матки заменяет все появляющиеся расходники другими случайными#Чаще всего бомбы и сердца"}, --  Nuh Uh!
	[166] = {"166", "Пластилин для лепки", "Дает шанс 50% получить эффект случайного пассивного артефакта в каждой комнате из пула данной комнаты"}, --  Modeling Clay
	[167] = {"167", "Полированная кость", "После зачистки комнаты появляется небольшой шанс создать дружелюбного скелета"}, --  Polished Bone
	[168] = {"168", "Полое сердце", "+1 костяной контейнер, после перехода на новый этаж"}, --  Hollow Heart
	[169] = {"169", "Детский рисунок", "Один из предметов, необходимый для трансформации в Гаппи#Если его сбросить, трансформация может исчезнуть"}, --  Kid's Drawing
	[170] = {"170", "Хрустальный ключ", "Иногда создаёт красные комнаты {{Collectible580}} после зачистки комнаты"}, --  Crystal Key
	[171] = {"171", "Сделка Хранителя", "Дьявольские сделки используют монеты вместо сердец#Одно сердце = 15 монет"}, --  Keeper's Bargain
	[172] = {"172", "Проклятый пенни", "Телепортирует в случайную комнату при подборе монеты#Может телепортировать в секретные комнаты"}, --  Cursed Penny
	[173] = {"173", "Твоя душа", "!!! ОДНОРАЗОВЫЙ !!!#Может быть использован для оплаты дьявольской сделки без потери сердец"}, --  Your Soul
	[174] = {"174", "Числовой магнит", "↑ +10% к шансу сделки с Дьяволом#Уникальные комнаты сделки с Дьволом"}, --  Number Magnet
	[175] = {"175", "Странный ключ", "Открывает проход в Синюю Матку, независимо от времени#Использование {{Collectible297}} Ящика Пандоры создает 6 случайных предметов из случайных пулов, при этом артефакт и брелок исчезнут"}, --  Strange Key
	[176] = {"176", "Малыш сгусток", "Вы получаете спутника-сгусточка, который копирует ваши движения и эффекты слёз, нанося 35% урона#Может получить урон 3 раза, после чего исчезнет и возродится в следующей комнате"}, --  Lil Clot
	[177] = {"177", "Временная татуировка", "После прохождения {{ChallengeRoom}} Комнаты Испытаний создаёт случайный сундук#После прохождения {{BossRushRoom}} Комнаты Испытаний Боссами создаёт артефакт"}, --  Temporary Tattoo
	[178] = {"178", "Проглоченный М80", "50% шанса взорваться при получении урона#Наносит 185 урона и работает с эффектами бомб"}, --  Swallowed M80
	[179] = {"179", "Пульт радиоуправления", "Спутники копируют движения персонажа#Работают как дополнительные персонажи"}, --  RC Remote
	[180] = {"180", "Найденная душа", "Вы получаете дополнительного персонажа-спутника, который копирует движения персонажа и стреляет спектральными слезами#Имеет те же эффекты, что и персонаж, но наносит 50% урона#При использовании бомбы душа ставит дополнительную бомбу#Умирает от одного попадания и возрождается на следующем этаже"}, --  Found Soul
	[181] = {"181", "Пакет расширения", "Каждый раз используя активируемый предмет, появляется шанс срабатывания эффекта другого случайного активируемого предмета."}, --  Expansion Pack
	[182] = {"182", "Сущность Вифы", "Создает 5 {{Collectible584}} огоньков при входе в {{AngelRoom}} комнату Ангела#Пожертвование Попрошайкам с шансом может создать случайный огонёк"}, --  Beth's Essence
	[183] = {"183", "Близнецы", "Каждую комнату:#Без спутников: Шанс получить {{Collectible8}} Братика Бобби или {{Collectible67}} Сестру Мэгги# Со спутниками: Шанс скопировать случайного имеющегося спутника"}, --  The Twins
	[184] = {"184", "Документы об усыновлении", "В магазинах теперь продаются Спутники#Спутники всегда будут за 10 монет"}, --  Adoption Papers
	[185] = {"185", "Нога сверчка", "При убийстве врага может появиться случайная Саранча"}, --  Cricket Leg
	[186] = {"186", "Лучший друг Аполлиона", "Создает 2 атакующих мухи ( {{Collectible706}} )#При стрельбе летят вперёд и наносят контактный урон, равный урону персонажа"}, --  Apollyon's Best Friend
	[187] = {"187", "Разбитые очки", "33% шанс создать дополнительный скрытый артефакт в {{TreasureRoom}} Комнате Сокровищ#На альтернативных этажах, позволяет увидеть оба предмета"}, --  Broken Glasses
	[188] = {"188", "Кубик льда", "При входе в комнату с некоторой вероятностью заставляет противников окаменеть#Умирая под эффектом окаменения, противники будут заморожены"}, --  Ice Cube
	[189] = {"189", "Знак Бафомета", "Добавляет 1 секунду неуязвимости при каждом убийстве врага"}, --  Sigil of Baphomet
}
EID:updateDescriptionsViaTable(repTrinkets, EID.descriptions[languageCode].trinkets)

EID.descriptions[languageCode].goldenTrinket = "Эффект удвоен!"
EID.descriptions[languageCode].tripledTrinket = "Эффект утроен!"
EID.descriptions[languageCode].quadrupledTrinket = "Эффект учетверён!"

-- Most trinkets that can be doubled or tripled just have the numbers in their description multiplied
-- A few trinkets have odd edge cases where their effect completely changes, can only be doubled, or is different depending on if it's Mom's Box or Golden
EID.descriptions[languageCode].goldenTrinketEffects = {
	-- Isaac's Fork (find+replace): find Phrase #1 in the localized description, change it to Phrase #2 or 3 for doubled/tripled
	[46] = { "1/2 красного сердца", "1 красное сердце", "1.5 красного сердца" },
	-- Tick (replace): A full replacement for Golden / Mom's Box / Both, as the Golden version can be removed and only one effect is tripled
	[53] = {
		"-{{ColorGold}}30{{CR}}% здоровья босса#Лечит {{ColorGold}}2{{CR}} красных сердца при заходе в {{BossRoom}}Комнату Босса#{{ColorGold}}Можно сбросить!",
		"-{{ColorGold}}30{{CR}}% здоровья босса#Лечит {{ColorGold}}2{{CR}} красных сердца при заходе в {{BossRoom}}Комнату Босса#!!! После взятия не может быть сброшен#Может быть удалён только {{Trinket41}}Спичкой или проглотив",
		"-{{ColorGold}}30{{CR}}% здоровья босса#Лечит {{ColorGold}}3{{CR}} красных сердца при заходе в {{BossRoom}}Комнату Босса#{{ColorGold}}Можно сбросить!",
	},
	-- Rainbow Worm (append): With Mom's Box, it gives 2 copies of the temp worm, and doubles 1 of those copies, for triple effect
	[64] = { "Увелечение характеристик червя удвоено", "Увелечение характеристик червя утроено", "Увелечение характеристик червя учетверено", },
	-- Error (append): Same behavior as Rainbow Worm
	[75] = { "Эффект брелока удвоен, если возможно", "Эффект брелока утроен, если возможно", "Эффект брелока учетверён, если возможно", },
	-- NO!
	[88] = { "Предотвращает появление артефактов с качеством {{Quality0}}" },
	-- Gilded Key (Golden version only): it doesn't give a key. bug that will get fixed (maybe it'll give a Golden Key?)
	[159] = { "Заменяет все сундуки (кроме Старых/Мега) золотыми сундуками#Золотые сундуки могут содержать больше карт, пилюль или брелоков" },
}

---------- Cards ----------

local repCards={
	[2] = {"2", "I - Маг", "В данной комнате даёт: #Самонаводящие слёзы#↑ {{Range}} +3 дальности"}, -- I - The Magician
	[4] = {"4", "III - Импepaтpицa", "В данной комнате даёт: #↑ {{Damage}} +2.35 урона#↑ {{Speed}} +0.3 скорости"},
	[12] = {"12", "XI - Сила", "↑ +1 к здоровью#↑ +0.3 к урону#↑ +50% множитель урона#↑ +1.5 дальность#↑ +0.5 высоты слезы#↑ +0.3 скорости#В пределах комнаты"}, -- XI - Strength
	[16] = {"16", "XV - Дьявол", "↑ {{Damage}} +2 урона в данной комнате"},
	[18] = {"18", "XVII - Звёзды", "Телепортирует в {{TreasureRoom}} Комнату Сокровищ, если она есть на уровне#Если есть {{Planetarium}} Планетарий, то телепортирует в него"},
	[27] = {"27", "Туз Треф", "Превращает все подбираемые предметы, сундуки и монстров в Бомбы"},
	[28] = {"28", "Туз Бубен", "Превращает все подбираемые предметы, сундуки и монстров в Монеты"},
	[29] = {"29", "Туз Пик", "Превращает все подбираемые предметы, сундуки и монстров в Ключи"},
	[30] = {"30", "Туз Червей", "Превращает все подбираемые предметы, сундуки и монстров в случайные Сердца"},
	[34] = {"34", "Эваз", "При использовании создает на полу люк на следующий этаж#{{LadderRoom}} Создаёт Ретро сокровищницу, если использовано на клетке пола с декорацией (трава, маленькие камешки, бумажки, и т.д.)"},
	[39] = {"39", "Альгиз", "Неуязвимость на 20 секунд"},
	[51] = {"51", "Святая карта", "Дает эффект {{Collectible313}}Святой Мантии#(Блокирует следующий урон)#Эффект длится до получения урона"}, -- Holy card
	[52] = {"52", "Огромный рост", "↑ +7 к урону#↑ +3 дальность#Камни разрушаются при хождении по ним#Вы становитесь больше#Эффект остается в пределах коматы"}, -- Huge Growth
	[54] = {"54", "Прогулка по Эпохе", "{{Slow}} Замёдляет врагов#↑ {{Speed}} +0.5 скорости#↓ {{Shotspeed}} -1 скорость снаряда#Эфффект даётся в данной комнате"},
	[55] = {"55", "Осколок Руны", "Активирует эффект случайной руны#Эффект руны слабее оригинальной"},
	[56] = {"56", "0 - Дурак? ", "Роняет все сердца и подбираемое на пол#После этого остается только половина сердца#Монетки и бомбы могут создать {{Collectible74}} Четвертак или {{Collectible19}} Бум! если их будет достаточно"},
	[57] = {"57", "I - Маг?", "На 1 минуту даёт сильную ауру, отталкивающую вражеские слёзы и врагов"},
	[58] = {"58", "II - Верховная жрица?", "Мамина нога топает по полу в течение 1 минуты"},
	[59] = {"59", "III - Императрица?", "На 1 минуту даёт:#↑ +2 к здоровью#↑ +1.35 к скорострельности"},
	[60] = {"60", "IV - Император?", "Телепортирует в дополнительную комнату Босса с дополнительной наградой"},
	[61] = {"61", "V - Иерофант?", "Создает 2 костяных сердца"},
	[62] = {"62", "VI - Влюблённые?", "Создаёт 1 предмет на пьедестале#Превращает 1 красное или 2 серых сердца в сломанное."},
	[63] = {"63", "VII - Колесница?", "Персонаж становится неподвижной, неуязвимой статуей с высокой скорострельностью#Иногда статуя может выглядеть как Эдит"},
	[64] = {"64", "VIII - Правосудие?", "Создает 2-4 золотых сундука"},
	[65] = {"65", "IX - Отшельник?", "Превращает артефакты и предметы в монеты по их обычной цене магазина"},
	[66] = {"66", "X - Колесо фортуны?", "Вызывает один из эффектов {{DiceRoom}} Комнаты Игральной Кости"},
	[67] = {"67", "XI - Сила?", "Все враги в комнате становятся медленными и получают двойной урон."},
	[68] = {"68", "XII - Повешенный?", "Превращает персонажа в Хранителя на 30 секунд#Дает тройной выстрел#При убийстве врагов выпадают монеты"},
	[69] = {"69", "XIII - Смерть?", "Активирует эффект Книги Мертвых {{Collectible545}}"},
	[70] = {"70", "XIV - Умеренность?", "Заставляет персонажа использовать 5 случайных пилюль"},
	[71] = {"71", "XV - Дьявол?", "Активирует эффект {{Collectible33}} Библии#Даёт полёт и создает спутника {{Collectible390}} Серафима на 30 секунд"},
	[72] = {"72", "XVI - Башня?", "Создаёт 6 кластеров объектов или камней#Высокий шанс скрытых камней"},
	[73] = {"73", "XVII - Звёзды?", "Удаляет самый старый пассивный (не стартовый) артефакт#Создает 2 артефакта на пьедестале из пула данной комнаты"},
	[74] = {"74", "XVIII - Луна?", "Телепортирует в {{UltraSecretRoom}} Ультра секретную комнату#Создаст красную комнату для выхода к обычным комнатам"},
	[75] = {"75", "XIX - Солнце?", "До конца этажа:#Активирует эффект {{Collectible159}} Духа Ночи#↑ +1.5 к урону#Превращает красные сердца в костяные#Накладывает Проклятие Темноты, которое не может быть очищено"},
	[76] = {"76", "XX - Суд?", "Создаёт автомат пополнения (рестока)"},
	[77] = {"77", "XXI - Мир?", "Создаёт проход в Ретро сокровищницу"},
	[78] = {"78", "Треснувший ключ", "Одноразовый эффект {{Collectible580}} Красного Ключа"},
	[79] = {"79", "Дама Червей", "Создает 1-20 красных сердец"},
	[80] = {"80", "Шальная карта", "Повторяет эффект последней использованной пилюли, карты, руны или активируемого предмета"},
	[81] = {"81", "Душа Исаака", "Изменяет все артефакты в комнате. Они меняются между новым и старым артефактом каждую секунду"},
	[82] = {"82", "Душа Магдалины", "Убитые враги оставляют половину красного сердца при смерти, которое исчезает через 2 секунды"},
	[83] = {"83", "Душа Каина", "Работает как {{Collectible175}} Папин Ключ и {{Collectible580}} Красный Ключ#Открывает все возможные проходы"},
	[84] = {"84", "Душа Иуды", "Эффект {{Collectible705}} Тёмных искусств#Дает ↑ +1.0 скорости и способность проходить сквозь врагов/выстрелы в течение 1 секунды#Когда эффект заканчивается, каждому врагу наносится урон и уничтожаются выстрелы, давая персонажу +1 урона за всех поражённых"},
	[85] = {"85", "Душа ???", "Персонаж сначала делает 8 ядовитых пуков#Потом активирует 7 жопных бомб#Оставляет жёлтую жижу, стоя на которой получает +1.35 к скорострельности и +1 к урону"},
	[86] = {"86", "Душа Евы", "Призывает 14 мертвых птиц атакующих врагов#Птицы улетают после смерти всех врагов в комнате"},
	[87] = {"87", "Душа Самсона", "Персонаж превращается в форму берсерка на 10 секунд#↑ +0.4 к скорости#↑ Скорострельность#↑ +3 к урону#Ближний бой"},
	[88] = {"88", "Душа Азазеля", "Активирует эффект {{Collectible441}} Мега Заряда на 7.5 секунд"},
	[89] = {"89", "Душа Лазаря", "персонаж мгновенно умирает и воскрешается с половиной сердца в той же самой комнате#Если персонаж умирает, держа душу, то автоматически использует её"},
	[90] = {"90", "Душа Эдема", "Активирует эффект {{Collectible105}} D6 и {{Collectible166}} D20#Изменённые предметы будут из случайных пулов"},
	[91] = {"91", "Душа Потерянного", "Персонаж умирает и становится Потерянными на одну комнату#Сердца учитываются как до применения#(Например, нельзя войти в Комнату Испытаний Боссами, если до использования дверь не была открыта или бесплатно совершить сделку с Дьяволом)"},
	[92] = {"92", "Душа Лилит", "Создает одного спутника до конца забега"},
	[93] = {"93", "Душа Хранителя", "Создает 1-25 монет"},
	[94] = {"94", "Душа Аполлиона", "Создаёт 15 случайной саранчи"},
	[95] = {"95", "Душа Забытого", "Создаёт Забытого, повторяющего движения персонажа#Имеет 3 костяных сердца"},
	[96] = {"96", "Душа Вифании", "Создаёт 6 случайных огоньков из {{Collectible584}} Книги Добродетелей"},
	[97] = {"97", "Душа Иакова и Исава", "Создаёт Иакова повторяющего движения персонажа на одну комнату"},
}
EID:updateDescriptionsViaTable(repCards, EID.descriptions[languageCode].cards)

-- Card Buffs caused by Tarot Cloth
-- Note: "#" will be replaced with "#{{Collectible451}}" automatically, in order to add Tarot Cloth icon infront of each buff-bulletpoint

EID.descriptions[languageCode].tarotClothBuffs = {
	[2] = "Также даёт эффект {{Collectible34}} Книги Белиала", -- I - The Magician
	[3] = "После первой ноги через небольшое время появляется вторая нога", -- II - The High Priestess
	[4] = "Увеличиваемые параметры в 2 раза больше", -- III - The Empress
	[5] = "Если босс не был побеждён, даёт синее сердце при телепортации", -- IV - The Emperor
	[6] = "Создаёт 3 синих сердца", -- V - The Hierophant
	[7] = "Создаёт 3 красных сердца", -- VI - The Lovers
	[8] = "Действует в 2 раза дольше", -- VII - The Chariot
	[9] = "Создаёт в 2 раза больше предметов", -- VIII - Justice
	[10] = "Предотвращает появление Алчности в магазине#Если до этого в магазине была встречена Алчность, то это превратит его в обычный магазин", -- IX - The Hermit
	[11] = "Создаёт 2 Игровых автомата", -- X - Wheel of Fortune
	[12] = "Увеличивает параметры в 2 раза сильнее, кроме множителя урона", -- XI - Strength
	[14] = "Наносит 80 урона", -- XIII - Death
	[15] = "Создаёт 2 Автомата для сдачи крови", -- XIV - Temperance
	[16] = "Увеличение урона удвоено", -- XV - The Devil
	[17] = "Создаёт 12 тролль-бомб", -- XVI - The Tower
	[18] = "Если комната сокровищ не была посещена, то в ней на выбор будут два артефакта", -- XVII - The Stars
	[21] = "Создаёт 2-х Попрошаек", -- XX - Judgement
	[56] = "Выбрасывает все артефакты вместе с подбираемыми предметами, включая {{Collectible451}} Сукно Таро", -- 0 - The Fool?
	[59] = "Персонаж получает 3 временных контейнера красных сердец", -- III - The Empress?
	[61] = "Создаёт 3 костяных сердца", -- V - The Hierophant?
	[62] = "Добавляет 2 сломанных сердца и создаёт 2 артефакта", -- VI - The Lovers?
	[64] = "Создает 4-14 золотых сундуков", -- VIII - Justice?
	[65] = "Создаёт 1 дополнительную монету", -- IX - The Hermit?
	[66] = "Вызывает дополнительный эффект Комнаты Игральной Кости", -- X - Wheel of Fortune?
	[68] = "Действует в 2 раза дольше", -- XII - The Hanged Man?
	[70] = "{{Pill}} Применяется 10 случайных пилюль", -- XIV - Temperance?
	[72] = "Создаёт 14 кластеров камней", -- XVI - The Tower?
	[73] = "Удаляет 2 артефакта и создаёт 4", -- XVII - The Stars?
	[76] = "{{RestockMachine}} Создаёт 2 автомата пополнения", -- XX - Judgement?
}

---------- Pills ----------

local repPills={
	[2] = {"1", "Плохой приход", "Наносит урон в 1 сердце#Не влияет на шанс сделки"}, -- Bad Trip
	[4] = {"3", "Бомбы = Ключи", "Меняет количество бомб и ключей местами#Золотые бомбы и ключи так же меняются"}, -- Bombs are Key
	[12] = {"11", "Дальность ↓", "↓ {{Range}} -0.6 к дальности"}, -- Range Down
	[13] = {"12", "Дальность ↑", "↑ {{Range}} +0.75 к дальности"}, -- Range Up
	[14] = {"13", "Скорость ↓", "↓ {{Speed}} -0.12 скорости"}, -- Speed Down
	[15] = {"14", "Скорость ↑", "↑ {{Speed}} +0.15 скорости"}, -- Speed Up
	[16] = {"15", "Скорострельность ↓", "↓ {{Tears}} -0.28 скорострельности"}, -- Tears Down
	[17] = {"16", "Скорострельность ↑", "↑ {{Tears}} +0.35 скорострельности"}, -- Tears Up
	[18] = {"17", "Удача ↓", "↓ {{Luck}} -1 удача"}, -- Luck Down
	[19] = {"18", "Удача ↑", "↑ {{Luck}} +1 удача"}, -- Luck Up
	[38] = {"37", "Ретро зрение", "Пикселизирует всё на 30 секунд"}, -- Reteo Vision
	[42] = {"41", "Я сонный", "{{Slow}} Замедляет персонажа и всех врагов в комнате"}, -- I'm Drowsy...
	[43] = {"42", "Я возбужден!!!", "Ускоряет персонажа и всех врагов в комнате#Эффект повторяется снова после 30 и 60 секунд"}, -- I'm Excited!!!
	[48] = {"47", "Скорость слезы ↓", "↓ {{Shotspeed}} -0.15 к скорости полёта слезы"}, -- Shot Speed Down
	[49] = {"48", "Скорость слезы ↑", "↑ {{Shotspeed}} +0.15 к скорости полёта слезы"}, -- Shot Speed Up
	[50] = {"49", "Экспериментальная пилюля", "↑ Повышает 1 случайную характеристику#↓ Понижает 1 случайную характеристику#Не будет понижения, если есть {{Collectible75}}Докторская степень, {{Collectible46}}Счастливая нога или {{Collectible303}}Дева#Не будет повышения, если есть {{Collectible654}}Фальшивая Докторская степень"}, -- Experimental Pill
	[9999] = {"", "Золотая пилюля", "Эффект случайной пилюли#Исчезает после нескольких использований"}, -- Golden Pill
}
EID:updateDescriptionsViaTable(repPills, EID.descriptions[languageCode].pills)

EID.descriptions[languageCode].horsepills={
	{"0", "Вонючий газ", "Отравляет всю комнату"},
	{"1", "Плохой приход", "Нанесет урон в 2 сердца"},
	{"2", "Стальные яйца", "+4 синих сердца"},
	{"3", "Бомбы = Ключи", "Меняет количество бомб и ключей местами#Повышает количество бомб и ключей на 50%#Золотые бомбы и ключи так же меняются"},
	{"4", "Взрывная диарея", "Порождает много Мега самонаводящихся бомб"},
	{"5", "Полное здоровье", "Полное лечение#+3 синих сердца"},
	{"6", "- Здоровье", "↓ -2 Контейнера здоровья"},
	{"7", "+ Здоровье", "↑ +2 Пустых контейнера здоровья"},
	{"8", "Я Нашел Пилюли", "Нет эффекта"},
	{"9", "Зрелость", "Нет эффекта#3 такие пилюли превратят вас во Взрослого (+1 к здоровью)"}, -- Puberty
	{"10", "Милая Мушка", "Создает 1 {{Collectible279}} Большого фаната#Не имеет ограничения по количеству"},
	{"11", "- Дальность", "↓ -1.2 к дальности"},
	{"12", "+ Дальность", "↑ +0.9 к дальности"},
	{"13", "- Скорость", "↓ -0.24 к скорости"},
	{"14", "+ Скорость", "↑ +0.3 к скорости"},
	{"15", "- Скорострельность", "↓ -0.56 к скорострельности"},
	{"16", "+ Скорострельность", "↑ +0.70 к скорострельности"},
	{"17", "- Удача", "↓ -2 к удаче"},
	{"18", "+ Удача", "↑ +2 к удаче"},
	{"19", "Телепилюли", "Телепортирует в случайную комнату"},
	{"20", "Энергия на 48 часов", "Перезаряжает активируемый предмет#Создает много батарейки"},
	{"21", "Кровавая рвота", "Опустошает все красные сердца, кроме одного#Создает больше сердец на полу"},
	{"22", "Паралич", "Вы не можете двигаться 4 секунды"},
	{"23", "Я могу видеть вечно", "Открывает все секретные комнаты на этаже#Открывает полностью карту"},
	{"24", "Феромоны", "Очаровывает всех врагов в комнате"},
	{"25", "Амнезия", "Скрывает карту этажа"},
	{"26", "Лимонная вечеринка", "Создает под вами гигантскую лужу на полу, которая наносит врагам урон"},
	{"27", "А ты волшебник?", "Стрельба по диагонали на 60 секунд"},
	{"28", "Обезболивающее", "Любой урон в комнате отнимает половину сердца"},
	{"29", "Зависимый", "Любой урон в комнате отнимает целое сердце"},
	{"30", "Расслабься", "Под вами долгое время появляются кучки"},
	{"31", "???", "Эффект Проклятия Путаницы (Maze) на весь этаж"},
	{"32", "Что-то делает тебя крупнее", "Вы дважды становитесь больше#Не влияет на ваш хитбокс"},
	{"33", "Что-то делает тебя меньше", "Вы дважды становитесь меньше#Ваш хитбокс становится меньше"},
	{"34", "Зараженный!", "Призывает 2 синих паука на каждую какашку в комнате"},
	{"35", "Зараженный?", "Призывает 2 синих паука на каждого врага в комнате#Создает от 2-6 синих пауков, когда в комнате нет врагов"},
	{"36", "Пилюля силы!", "Недолгая неуязвимость, страх на врагов и контактный урон#После:#↑ +7.0 к урону#↑ +3.0 к дальности#Сохраняется до конца комнаты"},
	{"37", "Ретро зрение", "Пикселизирует всё на 90 секунд"},
	{"38", "Друзья до конца!", "Создает 6 синих мух"},
	{"39", "Вялый", "Создает под вами скользкую лужу, которая долго не исчезает"},
	{"40", "Что-то не так...", "Создает под вами лужу из замедляющей слизи, которая долго не исчезает"},
	{"41", "Я сонный", "Замедляет всех врагов в комнате"},
	{"42", "Я возбужден!!!", "Увеличивает скорость движения всех врагов в комнате"},
	{"43", "Глотай!", "Поглощает брелоки и дает их эффект навсегда#Лечит 1 красне сердце при этом#Если нет брелока, то ничего"},
	{"44", "Хорф!", "Стреляет скоплением слез с эффектом {{Collectible149}} Ипекака"},
	{"45", "Похоже, я иду на рассвет!", "Недолгая неуязвимость#Пугает всех врагов# Два съеденных врага восстанавливают половину сердца"},
	{"46", "Вурп!", "Создает последнюю использованную пилюлю"},
	{"47", "- Скорость слезы", "↓ -0.3 к скорости полёта слезы"},
	{"48", "+ Скорость слезы", "↑ +0.3 к скорости полёта слезы"},
	{"49", "Экспериментальная пилюля", "↑ Дважды повышает 1 случайную характеристику#↓ Дважды понижает 1 случайную характеристику#Не будет понижения, если есть {{Collectible75}}Докторская степень, {{Collectible46}}Счастливая нога или {{Collectible303}}Дева#Не будет повышения, если есть {{Collectible654}}Фальшивая Докторская степень"},
	[9999] = {"", "Золотая пилюля", "Эффект случайной лошадиной пилюли#Исчезает после нескольких использований"}, -- Golden Pill
}

---------- Glitched Item Descriptions ----------

EID.descriptions[languageCode].GlitchedItemText = {
	-- Item Config info
	AddBlackHearts = "{{BlackHeart}} {1} чёрных сердец",
	AddBombs = "{{Bomb}} {1} бомб",
	AddCoins = "{{Coin}} {1} монет",
	AddHearts = "Лечит {{Heart}} {1} красных сердец",
	AddKeys = "{{Key}} {1} ключей",
	AddMaxHearts = "{{EmptyHeart}} {1} красных контейнеров",
	AddSoulHearts = "{{SoulHeart}} {1} синих сердец",

	-- Cache Flag names
	cacheFlagStart = "Может повлиять на ",
	[0] = "{{Damage}} Урон", "{{Tears}} Скорострельность", "{{Shotspeed}} Скорость снарядов", "{{Range}} Дальнотсь", "{{Speed}} Скорость", "Эффекты слёз", "Цвет слёз", "Полёт", "Тип атаки", "Спутников", "{{Luck}} Удачу", "Размер", "Цвет", "Содержимое сундуков", [16] = "Все характеристики",

	-- Attribute triggers
	chain = "Затем:{{CR}} ",
	active = "При использовании:#",
	pickup_collected = "Когда вы берёте подбираемый предмет:#",
	enemy_kill = "При убийстве, шанс на:#",
	damage_taken = "Когда вы получаете урон:#",
	entity_spawned = "Когда {T1} появился:#",
	tear_fire = "Когда вы стреляете, шанс на:#",
	enemy_hit = "При попадании по врагу, шанс на:#",
	room_clear = "При зачистке комнате:#",

	-- Attribute effects
	area_damage = "Наносит {1} урона вокруг вас",
	add_temporary_effect = "Даёт {1} на комнату",
	convert_entities = "Конвертирует все {1} в комнате на {2}",
	use_active_item = "Использует {1}",
	spawn_entity = "Создаёт {1}",
	fart = "Пук с размером {1}",

	-- Generic entity names not obtained from entities2.xml
	-- This could also be a place to localize entity names; this table is read from before EID.XMLEntityNames
	["4.-1"] = "зажженная бомба",
	["5.0"] = "подбираемый предмет",
	["5.10"] = "Сердце",
	["5.20"] = "Монета",
	["5.30"] = "Ключ",
	["5.40"] = "подбираемая бомба",
	["5.69"] = "Мешочек",
	["5.70"] = "Пилюля",
	["5.90"] = "Батарейка",
	["5.300"] = "Карта",
	["9.-1"] = "вражеский снаряд",
	["999.-1"] = "объект комнаты",
	["1000.0"] = "эффект",

}

---------- Misc. Text ----------

EID.descriptions[languageCode].VoidShopText = "Если поглощён сразу после поднятия, даёт:"
EID.descriptions[languageCode].VoidOptionText = " вместо этого будет поглощен"
EID.descriptions[languageCode].VoidNames = {"Скорость ↑ {{Speed}}", "Скорострельность ↑ {{Tears}}", "Урон ↑ {{Damage}}", "Дальность ↑ {{Range}}", "Скорость снаряда ↑ {{Shotspeed}}", "Удача ↑ {{Luck}}"}

EID.descriptions[languageCode].spindownError = "Артефакт исчезает"

EID.descriptions[languageCode].CraftingBagContent = "Мешок:"
EID.descriptions[languageCode].CraftingRoomContent = "Комната:"
EID.descriptions[languageCode].CraftingFloorContent = "Этаж:"

EID.descriptions[languageCode].CraftingBagQuality = "Качество в мешке:"
EID.descriptions[languageCode].CraftingBestQuality = "Лучшее качество:"

EID.descriptions[languageCode].CraftingHideKey = "Спрятать:"
EID.descriptions[languageCode].CraftingPreviewKey = "Показать:"

EID.descriptions[languageCode].CraftingResults = "(Листать: зажать {{CONFIG_BoC_Toggle}} + {{ButtonY}} {{ButtonA}},#Заблокировать: {{ButtonX}}, Обновить: {{ButtonB}})"

EID.descriptions[languageCode].BlankCardCharge = "Заряд Пустой карты:"
EID.descriptions[languageCode].ClearRuneCharge = "Заряд Чистой руны:"
EID.descriptions[languageCode].PlaceboCharge = "Заряд Плацебо:"
EID.descriptions[languageCode].FlipItemToggleInfo = "(Зажми {{ButtonSelect}} чтобы показать описание)"

EID.descriptions[languageCode].FalsePHDHeart = "{{BlackHeart}} Создаёт 1 Чёрное Сердце"
EID.descriptions[languageCode].FalsePHDDamage = "{{Damage}} +0.6 Урона"
EID.descriptions[languageCode].FalsePHDHorseDamage = "{{Damage}} +1.2 Урона"

EID.descriptions[languageCode].PandorasBoxStrangeKeyEffect = "Вместо этого, поглощает ключ и создаёт 6 артефактов из разных пулов"

EID.descriptions[languageCode].AchievementWarningTitle = "{{ColorYellow}}!!! ВНИМАНИЕ !!!"
EID.descriptions[languageCode].AchievementWarningText = "Достижения отключены!#Чтобы включить прогресс и достижения, вам сначала нужно убить Маму (Глубины II) без включенных модов#(Если вы уже убили Маму, то это сообщение баг и вы можете его игнорировать)#(Это предупреждение можно выключить в конфиге)"

EID.descriptions[languageCode].OldGameVersionWarningText = "Ваша версия Repentance не обновлена!#Только самая последняя версия официально поддерживается (1.7.9b)#(Это предупреждение можно выключить в конфиге)"

EID.descriptions[languageCode].ModdedRecipesWarningText = "Предметы из модов могут сделать расчёт крафтов неточным!#Используйте режим отображения \"Item Probability\" или отключите отображение Крафт-Мешка, если ваши рецепты неверны#(Это предупреждение можно выключить в конфиге)"


-- If Debug enabled, add overwrite tables to the languagepack in order for the language completion script to be able to compare them
if EID.enableDebug then
	EID.descriptions[languageCode].repCollectibles = repCollectibles
	EID.descriptions[languageCode].repTrinkets = repTrinkets
	EID.descriptions[languageCode].repCards = repCards
	EID.descriptions[languageCode].repPills = repPills
end
